﻿--[[
loottables.en.lua
This file assigns a title to every loot table.  The primary use of this table
is in the search function, as when iterating through the loot tables there is no
inherant title to the loot table, given the origins of the mod as an Atlas plugin.
]]

--[[

-- Translated and maintained by Arith Hsu (arithmandarjp at yahoo.co.jp)
-- Special thanks for Alfred and his website "Alfred's WoW Treasure BOX" http://wowbox.tw/
--
-- Last Updated: Feb. 20, 2008

--]]
if (GetLocale() == 	"zhTW") then

--Invoke libraries
local BabbleTrade=AceLibrary("Babble-Tradeskill-2.2");
local BabbleFaction = AceLibrary("Babble-Faction-2.2");
local BabbleBoss = AceLibrary("Babble-Boss-2.2");
local BabbleZone = AceLibrary("Babble-Zone-2.2");
local BabbleClass = AceLibrary("Babble-Class-2.2");
local BabbleInventory = AceLibrary("Babble-Inventory-2.2");
local AL = AceLibrary("AceLocale-2.2"):new("AtlasLoot");

--Table of loot titles
--AtlasLoot_TableNames = {};

-----------------
--- Instances ---
-----------------

  --Keys
    AtlasLoot_TableNames["OldKeys"][1] = "鑰匙";
    AtlasLoot_TableNames["BCKeys"][1] = "鑰匙";
  --Auch: Auchenai Crypts
    AtlasLoot_TableNames["AuchCryptsShirrak"][1] = BabbleBoss["Shirrak the Dead Watcher"];
    AtlasLoot_TableNames["AuchCryptsShirrakHEROIC"][1] = BabbleBoss["Shirrak the Dead Watcher"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchCryptsExarch"][1] = BabbleBoss["Exarch Maladaar"];
    AtlasLoot_TableNames["AuchCryptsExarchHEROIC"][1] = BabbleBoss["Exarch Maladaar"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchCryptsAvatar"][1] = AL["Avatar of the Martyred"];
    AtlasLoot_TableNames["AuchCryptsTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Auchenai Crypts"]..")";
  --Auch: Mana-Tombs
    AtlasLoot_TableNames["AuchManaPandemonius"][1] = BabbleBoss["Pandemonius"];
    AtlasLoot_TableNames["AuchManaPandemoniusHEROIC"][1] = BabbleBoss["Pandemonius"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchManaTavarok"][1] = BabbleBoss["Tavarok"];
    AtlasLoot_TableNames["AuchManaTavarokHEROIC"][1] = BabbleBoss["Tavarok"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchManaNexusPrince"][1] = BabbleBoss["Nexus-Prince Shaffar"];
    AtlasLoot_TableNames["AuchManaNexusPrinceHEROIC"][1] = BabbleBoss["Nexus-Prince Shaffar"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchManaYor"][1] = AL["Yor"];
    AtlasLoot_TableNames["AuchManaTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Mana-Tombs"]..")";
  --Auch: Sethekk Halls
    AtlasLoot_TableNames["AuchSethekkDarkweaver"][1] = BabbleBoss["Darkweaver Syth"];
    AtlasLoot_TableNames["AuchSethekkDarkweaverHEROIC"][1] = BabbleBoss["Darkweaver Syth"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchSethekkTheSagaofTerokk"][1] = "泰洛克的傳說";
    AtlasLoot_TableNames["AuchSethekkRavenGod"][1] = BabbleBoss["Anzu"];
    AtlasLoot_TableNames["AuchSethekkTalonKing"][1] = BabbleBoss["Talon King Ikiss"];
    AtlasLoot_TableNames["AuchSethekkTalonKingHEROIC"][1] = BabbleBoss["Talon King Ikiss"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchSethekkTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Sethekk Halls"]..")";
  --Auch: Shadow Labyrinth
    AtlasLoot_TableNames["AuchShadowHellmaw"][1] = BabbleBoss["Ambassador Hellmaw"];
    AtlasLoot_TableNames["AuchShadowHellmawHEROIC"][1] = BabbleBoss["Ambassador Hellmaw"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchShadowBlackheart"][1] = BabbleBoss["Blackheart the Inciter"];
    AtlasLoot_TableNames["AuchShadowBlackheartHEROIC"][1] = BabbleBoss["Blackheart the Inciter"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchShadowGrandmaster"][1] = BabbleBoss["Grandmaster Vorpil"];
    AtlasLoot_TableNames["AuchShadowGrandmasterHEROIC"][1] = BabbleBoss["Grandmaster Vorpil"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchShadowMurmur"][1] = BabbleBoss["Murmur"];
    AtlasLoot_TableNames["AuchShadowMurmurHEROIC"][1] = BabbleBoss["Murmur"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["AuchShadowFirstFragmentGuardian"][1] = "第一部守衛者";
    AtlasLoot_TableNames["AuchShadowTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Shadow Labyrinth"]..")";
  --Blackfathom Deeps
    AtlasLoot_TableNames["BFDGhamoora"][1] = BabbleBoss["Ghamoo-ra"];
    AtlasLoot_TableNames["BFDLadySarevess"][1] = BabbleBoss["Lady Sarevess"];
    AtlasLoot_TableNames["BFDGelihast"][1] = BabbleBoss["Gelihast"];
    AtlasLoot_TableNames["BFDBaronAquanis"][1] = BabbleBoss["Baron Aquanis"];
    AtlasLoot_TableNames["BFDTwilightLordKelris"][1] = BabbleBoss["Twilight Lord Kelris"];
    AtlasLoot_TableNames["BFDOldSerrakis"][1] = BabbleBoss["Old Serra'kis"];
    AtlasLoot_TableNames["BFDAkumai"][1] = BabbleBoss["Aku'mai"];
    AtlasLoot_TableNames["BFDQuestItems"][1] = AL["Quest Item"].." ("..BabbleZone["Blackfathom Deeps"]..")";
    AtlasLoot_TableNames["BFDTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Blackfathom Deeps"]..")";
  --Blackrock Mountain
    AtlasLoot_TableNames["BRMScarshieldQuartermaster"][1] = "裂盾軍需官";
  --Blackrock Depths
    AtlasLoot_TableNames["BRDPyron"][1] = "征服者派隆";
    AtlasLoot_TableNames["BRDLordRoccor"][1] = BabbleBoss["Lord Roccor"];
    AtlasLoot_TableNames["BRDHighInterrogatorGerstahn"][1] = BabbleBoss["High Interrogator Gerstahn"];
    AtlasLoot_TableNames["BRDArena"][1] = "競技場";
    AtlasLoot_TableNames["BRDTheldren"][1] = AL["Theldren"];
    AtlasLoot_TableNames["BRDHoundmaster"][1] = BabbleBoss["Houndmaster Grebmar"];
    AtlasLoot_TableNames["BRDForgewright"][1] = "弗蘭克羅恩·鑄鐵的雕像";
    AtlasLoot_TableNames["BRDPyromantLoregrain"][1] = BabbleBoss["Pyromancer Loregrain"];
    AtlasLoot_TableNames["BRDTheVault"][1] = AL["The Vault"];
    AtlasLoot_TableNames["BRDWarderStilgiss"][1] = BabbleBoss["Warder Stilgiss"];
    AtlasLoot_TableNames["BRDVerek"][1] = BabbleBoss["Verek"];
    AtlasLoot_TableNames["BRDFineousDarkvire"][1] = BabbleBoss["Fineous Darkvire"];
    AtlasLoot_TableNames["BRDLordIncendius"][1] = BabbleBoss["Lord Incendius"];
    AtlasLoot_TableNames["BRDBaelGar"][1] = BabbleBoss["Bael'Gar"];
    AtlasLoot_TableNames["BRDGeneralAngerforge"][1] = BabbleBoss["General Angerforge"];
    AtlasLoot_TableNames["BRDGolemLordArgelmach"][1] = BabbleBoss["Golem Lord Argelmach"];
    AtlasLoot_TableNames["BRDGuzzler"][1] = "黑鐵酒吧";
    AtlasLoot_TableNames["BRDFlamelash"][1] = BabbleBoss["Ambassador Flamelash"];
    AtlasLoot_TableNames["BRDPanzor"][1] = BabbleBoss["Panzor the Invincible"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["BRDTomb"][1] = "召喚者之墓";
    AtlasLoot_TableNames["BRDLyceum"][1] = AL["Shadowforge Flame Keeper"];
    AtlasLoot_TableNames["BRDMagmus"][1] = BabbleBoss["Magmus"];
    AtlasLoot_TableNames["BRDPrincess"][1] = BabbleBoss["Princess Moira Bronzebeard"];
    AtlasLoot_TableNames["BRDImperatorDagranThaurissan"][1] = BabbleBoss["Emperor Dagran Thaurissan"];
    AtlasLoot_TableNames["BRDBSPlans"][1] = "Blacksmith Plans".." ("..BabbleZone["Blackrock Depths"]..")";
    AtlasLoot_TableNames["BRDTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Blackrock Depths"]..")";
  --Lower Blackrock Spire
    AtlasLoot_TableNames["LBRSQuestItems"][1] = BabbleZone["Lower Blackrock Spire"].." - "..AL["Quest Item"];
    AtlasLoot_TableNames["LBRSSpirestoneButcher"][1] = BabbleBoss["Spirestone Butcher"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["LBRSOmokk"][1] = BabbleBoss["Highlord Omokk"];
    AtlasLoot_TableNames["LBRSSpirestoneLord"][1] = BabbleBoss["Spirestone Battle Lord"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["LBRSLordMagus"][1] = BabbleBoss["Spirestone Lord Magus"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["LBRSVosh"][1] = BabbleBoss["Shadow Hunter Vosh'gajin"];
    AtlasLoot_TableNames["LBRSVoone"][1] = BabbleBoss["War Master Voone"];
    AtlasLoot_TableNames["LBRSGrayhoof"][1] = BabbleBoss["Mor Grayhoof"].." ("..AL["Summon"]..")";
    AtlasLoot_TableNames["LBRSGrimaxe"][1] = BabbleBoss["Bannok Grimaxe"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["LBRSSmolderweb"][1] = BabbleBoss["Mother Smolderweb"];
    AtlasLoot_TableNames["LBRSCrystalFang"][1] = BabbleBoss["Crystal Fang"];
    AtlasLoot_TableNames["LBRSDoomhowl"][1] = BabbleBoss["Urok Doomhowl"].." ("..AL["Summon"]..")";
    AtlasLoot_TableNames["LBRSZigris"][1] = BabbleBoss["Quartermaster Zigris"];
    AtlasLoot_TableNames["LBRSHalycon"][1] = BabbleBoss["Halycon"];
    AtlasLoot_TableNames["LBRSSlavener"][1] = BabbleBoss["Gizrul the Slavener"];
    AtlasLoot_TableNames["LBRSBashguud"][1] = BabbleBoss["Ghok Bashguud"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["LBRSWyrmthalak"][1] = BabbleBoss["Overlord Wyrmthalak"];
    AtlasLoot_TableNames["LBRSFelguard"][1] = BabbleBoss["Burning Felguard"].." ("..AL["Rare"]..", "..AL["Random"]..")";
    AtlasLoot_TableNames["LBRSTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Lower Blackrock Spire"]..")";
  --Upper Blackrock Spire
    AtlasLoot_TableNames["UBRSEmberseer"][1] = BabbleBoss["Pyroguard Emberseer"];
    AtlasLoot_TableNames["UBRSSolakar"][1] = BabbleBoss["Solakar Flamewreath"];
    AtlasLoot_TableNames["UBRSFLAME"][1] = "烈焰之父";
    AtlasLoot_TableNames["UBRSQuestItems"][1] = AL["Quest Item"].." ("..BabbleZone["Upper Blackrock Spire"]..")";
    AtlasLoot_TableNames["UBRSRunewatcher"][1] = BabbleBoss["Jed Runewatcher"];
    AtlasLoot_TableNames["UBRSAnvilcrack"][1] = BabbleBoss["Goraluk Anvilcrack"];
    AtlasLoot_TableNames["UBRSRend"][1] = BabbleBoss["Warchief Rend Blackhand"];
    AtlasLoot_TableNames["UBRSGyth"][1] = BabbleBoss["Gyth"];
    AtlasLoot_TableNames["UBRSBeast"][1] = BabbleBoss["The Beast"];
    AtlasLoot_TableNames["UBRSValthalak"][1] = BabbleBoss["Lord Valthalak"].." ("..AL["Summon"]..")";
    AtlasLoot_TableNames["UBRSDrakkisath"][1] = BabbleBoss["General Drakkisath"];
    AtlasLoot_TableNames["UBRSTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Upper Blackrock Spire"]..")";
  --The Black Temple
    AtlasLoot_TableNames["BTNajentus"][1] = BabbleBoss["High Warlord Naj'entus"];
    AtlasLoot_TableNames["BTSupremus"][1] = BabbleBoss["Supremus"];
    AtlasLoot_TableNames["BTGorefiend"][1] = BabbleBoss["Teron Gorefiend"];
    AtlasLoot_TableNames["BTBloodboil"][1] = BabbleBoss["Gurtogg Bloodboil"];
    AtlasLoot_TableNames["BTAkama"][1] = BabbleBoss["Shade of Akama"];
    AtlasLoot_TableNames["BTEssencofSouls"][1] = "Essence of Souls";
    AtlasLoot_TableNames["BTShahraz"][1] = BabbleBoss["Mother Shahraz"];
    AtlasLoot_TableNames["BTCouncil"][1] = BabbleBoss["Illidari Council"];
    AtlasLoot_TableNames["BTIllidanStormrage"][1] = BabbleBoss["Illidan Stormrage"];
    AtlasLoot_TableNames["BTTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Black Temple"]..")";
    AtlasLoot_TableNames["BTPatterns"][1] = "黑暗神廟卷軸";
  --Blackwing Lair
    AtlasLoot_TableNames["BWLRazorgore"][1] = BabbleBoss["Razorgore the Untamed"];
    AtlasLoot_TableNames["BWLVaelastrasz"][1] = BabbleBoss["Vaelastrasz the Corrupt"];
    AtlasLoot_TableNames["BWLLashlayer"][1] = BabbleBoss["Broodlord Lashlayer"];
    AtlasLoot_TableNames["BWLFiremaw"][1] = BabbleBoss["Firemaw"];
    AtlasLoot_TableNames["BWLDraconicForDummies"][1] = "龍語傻瓜教程:第二卷";
    AtlasLoot_TableNames["BWLEbonroc"][1] = BabbleBoss["Ebonroc"];
    AtlasLoot_TableNames["BWLFlamegor"][1] = BabbleBoss["Flamegor"];
    AtlasLoot_TableNames["BWLChromaggus"][1] = BabbleBoss["Chromaggus"];
    AtlasLoot_TableNames["BWLNefarian"][1] = BabbleBoss["Nefarian"];
    AtlasLoot_TableNames["BWLTrashMobs"][1] = AL["Trash Mobs"].." ("..BabbleZone["Blackwing Lair"]..")";
  --CFR: Serpentshrine Cavern
    AtlasLoot_TableNames["CFRSerpentHydross"][1] = BabbleBoss["Hydross the Unstable"];
    AtlasLoot_TableNames["CFRSerpentKarathress"][1] = BabbleBoss["Fathom-Lord Karathress"];
    AtlasLoot_TableNames["CFRSerpentMorogrim"][1] = BabbleBoss["Morogrim Tidewalker"];
    AtlasLoot_TableNames["CFRSerpentLeotheras"][1] = BabbleBoss["Leotheras the Blind"];
    AtlasLoot_TableNames["CFRSerpentLurker"][1] = BabbleBoss["The Lurker Below"];
    AtlasLoot_TableNames["CFRSerpentVashj"][1] = BabbleBoss["Lady Vashj"];
    AtlasLoot_TableNames["CFRSerpentTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Serpentshrine Cavern"]..")";
  --CFR: Slave Pens
    AtlasLoot_TableNames["CFRSlaveMennu"][1] = BabbleBoss["Mennu the Betrayer"];
    AtlasLoot_TableNames["CFRSlaveMennuHEROIC"][1] = BabbleBoss["Mennu the Betrayer"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CFRSlaveRokmar"][1] = BabbleBoss["Rokmar the Crackler"];
    AtlasLoot_TableNames["CFRSlaveRokmarHEROIC"][1] = BabbleBoss["Rokmar the Crackler"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CFRSlaveQuagmirran"][1] = BabbleBoss["Quagmirran"];
    AtlasLoot_TableNames["CFRSlaveQuagmirranHEROIC"][1] = BabbleBoss["Quagmirran"].." ("..AL["Heroic"]..")";
  --CFR: The Steamvault
    AtlasLoot_TableNames["CFRSteamThespia"][1] = BabbleBoss["Hydromancer Thespia"];
    AtlasLoot_TableNames["CFRSteamThespiaHEROIC"][1] = BabbleBoss["Hydromancer Thespia"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CFRSteamSecondFragmentGuardian"][1] = "Second Fragment Guardian";
    AtlasLoot_TableNames["CFRSteamSteamrigger"][1] = BabbleBoss["Mekgineer Steamrigger"];
    AtlasLoot_TableNames["CFRSteamSteamriggerHEROIC"][1] = BabbleBoss["Mekgineer Steamrigger"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CFRSteamWarlord"][1] = BabbleBoss["Warlord Kalithresh"];
    AtlasLoot_TableNames["CFRSteamWarlordHEROIC"][1] = BabbleBoss["Warlord Kalithresh"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CFRSteamTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["The Steamvault"]..")";
  --CFR: The Underbog
    AtlasLoot_TableNames["CFRUnderHungarfen"][1] = BabbleBoss["Hungarfen"];
    AtlasLoot_TableNames["CFRUnderHungarfenHEROIC"][1] = BabbleBoss["Hungarfen"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CFRUnderGhazan"][1] = BabbleBoss["Ghaz'an"];
    AtlasLoot_TableNames["CFRUnderGhazanHEROIC"][1] = BabbleBoss["Ghaz'an"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CFRUnderSwamplord"][1] = BabbleBoss["Swamplord Musel'ek"];
    AtlasLoot_TableNames["CFRUnderSwamplordHEROIC"][1] = BabbleBoss["Swamplord Musel'ek"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CFRUnderStalker"][1] = BabbleBoss["The Black Stalker"];
    AtlasLoot_TableNames["CFRUnderStalkerHEROIC"][1] = BabbleBoss["The Black Stalker"].." ("..AL["Heroic"]..")";
  --CoT: Old Hillsbrad Foothills
    AtlasLoot_TableNames["CoTHillsbradDrake"][1] = BabbleBoss["Lieutenant Drake"];
    AtlasLoot_TableNames["CoTHillsbradDrakeHEROIC"][1] = BabbleBoss["Lieutenant Drake"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CoTHillsbradSkarloc"][1] = BabbleBoss["Captain Skarloc"];
    AtlasLoot_TableNames["CoTHillsbradSkarlocHEROIC"][1] = BabbleBoss["Captain Skarloc"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CoTHillsbradHunter"][1] = BabbleBoss["Epoch Hunter"];
    AtlasLoot_TableNames["CoTHillsbradHunterHEROIC"][1] = BabbleBoss["Epoch Hunter"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CoTHillsbradTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Old Hillsbrad Foothills"]..")";
    AtlasLoot_TableNames["CoTHillsbradThomasYance"][1] = "湯瑪斯·陽斯";
    AtlasLoot_TableNames["CoTHillsbradAgedDalaranWizard"][1] = "年邁的達拉然法師";
  --CoT: Black Morass
    AtlasLoot_TableNames["CoTMorassDeja"][1] = BabbleBoss["Chrono Lord Deja"];
    AtlasLoot_TableNames["CoTMorassDejaHEROIC"][1] = BabbleBoss["Chrono Lord Deja"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CoTMorassTemporus"][1] = BabbleBoss["Temporus"];
    AtlasLoot_TableNames["CoTMorassTemporusHEROIC"][1] = BabbleBoss["Temporus"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CoTMorassAeonus"][1] = BabbleBoss["Aeonus"];
    AtlasLoot_TableNames["CoTMorassAeonusHEROIC"][1] = BabbleBoss["Aeonus"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["CoTMorassTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["The Black Morass"]..")";
  --CoT: Hyjal Summit
    AtlasLoot_TableNames["MountHyjalWinterchill"][1] = BabbleBoss["Rage Winterchill"];
    AtlasLoot_TableNames["MountHyjalAnetheron"][1] = BabbleBoss["Anetheron"];
    AtlasLoot_TableNames["MountHyjalKazrogal"][1] = BabbleBoss["Kaz'rogal"];
    AtlasLoot_TableNames["MountHyjalAzgalor"][1] = BabbleBoss["Azgalor"];
    AtlasLoot_TableNames["MountHyjalArchimonde"][1] = BabbleBoss["Archimonde"];
    AtlasLoot_TableNames["MountHyjalTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Hyjal Summit"]..")";
  --The Deadmines
    AtlasLoot_TableNames["VCMarisaduPaige"][1] = BabbleBoss["Marisa du'Paige"];
    AtlasLoot_TableNames["VCBrainwashedNoble"][1] = BabbleBoss["Brainwashed Noble"];
    AtlasLoot_TableNames["VCForemanThistlenettle"][1] = BabbleBoss["Foreman Thistlenettle"];
    AtlasLoot_TableNames["VCRhahkZor"][1] = BabbleBoss["Rhahk'Zor"];
    AtlasLoot_TableNames["VCMinerJohnson"][1] = BabbleBoss["Miner Johnson"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["VCSneed"][1] = BabbleBoss["Sneed"];
    AtlasLoot_TableNames["VCSneedsShredder"][1] = BabbleBoss["Sneed's Shredder"];
    AtlasLoot_TableNames["VCGilnid"][1] = BabbleBoss["Gilnid"];
    AtlasLoot_TableNames["VCCaptainGreenskin"][1] = BabbleBoss["Captain Greenskin"];
    AtlasLoot_TableNames["VCVanCleef"][1] = BabbleBoss["Edwin VanCleef"];
    AtlasLoot_TableNames["VCMrSmite"][1] = BabbleBoss["Mr. Smite"];
    AtlasLoot_TableNames["VCCookie"][1] = BabbleBoss["Cookie"];
    AtlasLoot_TableNames["VCDefiasGunpowder"][1] = "迪菲亞火藥";
  --Dire Maul East
    AtlasLoot_TableNames["DMEPusillin"][1] = BabbleBoss["Pusillin"];
    AtlasLoot_TableNames["DMEZevrimThornhoof"][1] = BabbleBoss["Zevrim Thornhoof"];
    AtlasLoot_TableNames["DMEHydro"][1] = BabbleBoss["Hydrospawn"];
    AtlasLoot_TableNames["DMELethtendris"][1] = BabbleBoss["Lethtendris"];
    AtlasLoot_TableNames["DMEPimgib"][1] = BabbleBoss["Pimgib"];
    AtlasLoot_TableNames["DMEAlzzin"][1] = BabbleBoss["Alzzin the Wildshaper"];
    AtlasLoot_TableNames["DMEIsalien"][1] = BabbleBoss["Isalien"];
    AtlasLoot_TableNames["DMETrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Dire Maul (East)"]..")";
    AtlasLoot_TableNames["DMBooks"][1] = "厄運書籍";
  --Dire Maul North
    AtlasLoot_TableNames["DMNGuardMoldar"][1] = BabbleBoss["Guard Mol'dar"];
    AtlasLoot_TableNames["DMNStomperKreeg"][1] = BabbleBoss["Stomper Kreeg"];
    AtlasLoot_TableNames["DMNGuardFengus"][1] = BabbleBoss["Guard Fengus"];
    AtlasLoot_TableNames["DMNThimblejack"][1] = "諾特·希姆加克";
    AtlasLoot_TableNames["DMNGuardSlipkik"][1] = BabbleBoss["Guard Slip'kik"];
    AtlasLoot_TableNames["DMNCaptainKromcrush"][1] = BabbleBoss["Captain Kromcrush"];
    AtlasLoot_TableNames["DMNChoRush"][1] = BabbleBoss["Cho'Rush the Observer"];
    AtlasLoot_TableNames["DMNKingGordok"][1] = BabbleBoss["King Gordok"];
    AtlasLoot_TableNames["DMNTRIBUTERUN"][1] = "北厄貢品箱";
  --Dire Maul West
    AtlasLoot_TableNames["DMWTendrisWarpwood"][1] = BabbleBoss["Tendris Warpwood"];
    AtlasLoot_TableNames["DMWIllyannaRavenoak"][1] = BabbleBoss["Illyanna Ravenoak"];
    AtlasLoot_TableNames["DMWMagisterKalendris"][1] = BabbleBoss["Magister Kalendris"];
    AtlasLoot_TableNames["DMWTsuzee"][1] = BabbleBoss["Tsu'zee"];
    AtlasLoot_TableNames["DMWImmolthar"][1] = BabbleBoss["Immol'thar"];
    AtlasLoot_TableNames["DMWHelnurath"][1] = BabbleBoss["Lord Hel'nurath"];
    AtlasLoot_TableNames["DMWPrinceTortheldrin"][1] = BabbleBoss["Prince Tortheldrin"];
    AtlasLoot_TableNames["DMWShendralarProvisioner"][1] = "辛德拉聖職者";
    AtlasLoot_TableNames["DMWTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Dire Maul (West)"]..")";
  --Gnomeregan
    AtlasLoot_TableNames["GnNamdoBizzfizzle"][1] = "納姆杜";
    AtlasLoot_TableNames["GnTechbot"][1] = BabbleBoss["Techbot"];
    AtlasLoot_TableNames["GnGrubbis"][1] = BabbleBoss["Grubbis"];
    AtlasLoot_TableNames["GnViscousFallout"][1] = BabbleBoss["Viscous Fallout"];
    AtlasLoot_TableNames["GnElectrocutioner6000"][1] = BabbleBoss["Electrocutioner 6000"];
    AtlasLoot_TableNames["GnCrowdPummeler960"][1] = BabbleBoss["Crowd Pummeler 9-60"];
    AtlasLoot_TableNames["GnDIAmbassador"][1] = BabbleBoss["Dark Iron Ambassador"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["GnMekgineerThermaplugg"][1] = BabbleBoss["Mekgineer Thermaplugg"];
    AtlasLoot_TableNames["GnTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Gnomeregan"]..")";
  --Gruul's Lair
    AtlasLoot_TableNames["GruulsLairHighKingMaulgar"][1] = BabbleBoss["High King Maulgar"];
    AtlasLoot_TableNames["GruulGruul"][1] = BabbleBoss["Gruul the Dragonkiller"];
  --HC: Blood Furnace
    AtlasLoot_TableNames["HCFurnaceMaker"][1] = BabbleBoss["The Maker"];
    AtlasLoot_TableNames["HCFurnaceMakerHEROIC"][1] = BabbleBoss["The Maker"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["HCFurnaceBroggok"][1] = BabbleBoss["Broggok"];
    AtlasLoot_TableNames["HCFurnaceBroggokHEROIC"][1] = BabbleBoss["Broggok"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["HCFurnaceBreaker"][1] = BabbleBoss["Keli'dan the Breaker"];
    AtlasLoot_TableNames["HCFurnaceBreakerHEROIC"][1] = BabbleBoss["Keli'dan the Breaker"].." ("..AL["Heroic"]..")";
  --HC: Magtheridon's Lair
    AtlasLoot_TableNames["HCMagtheridon"][1] = BabbleBoss["Magtheridon"];
  --HC: Ramparts
    AtlasLoot_TableNames["HCRampWatchkeeper"][1] = BabbleBoss["Watchkeeper Gargolmar"];
    AtlasLoot_TableNames["HCRampWatchkeeperHEROIC"][1] = BabbleBoss["Watchkeeper Gargolmar"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["HCRampOmor"][1] = BabbleBoss["Omor the Unscarred"];
    AtlasLoot_TableNames["HCRampOmorHEROIC"][1] = BabbleBoss["Omor the Unscarred"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["HCRampVazruden"][1] = BabbleBoss["Vazruden"];
    AtlasLoot_TableNames["HCRampNazan"][1] = BabbleBoss["Nazan"];
    AtlasLoot_TableNames["HCRampFelIronChest"][1] = "強化惡魔鐵箱";
    AtlasLoot_TableNames["HCRampFelIronChestHEROIC"][1] = "強化惡魔鐵箱".." ("..AL["Heroic"]..")";
  --HC: Shattered Halls
    AtlasLoot_TableNames["HCHallsNethekurse"][1] = BabbleBoss["Grand Warlock Nethekurse"];
    AtlasLoot_TableNames["HCHallsNethekurseHEROIC"][1] = BabbleBoss["Grand Warlock Nethekurse"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["HCHallsPorung"][1] = BabbleBoss["Blood Guard Porung"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["HCHallsOmrogg"][1] = BabbleBoss["Warbringer O'mrogg"];
    AtlasLoot_TableNames["HCHallsOmroggHEROIC"][1] = BabbleBoss["Warbringer O'mrogg"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["HCHallsKargath"][1] = BabbleBoss["Warchief Kargath Bladefist"];
    AtlasLoot_TableNames["HCHallsKargathHEROIC"][1] = BabbleBoss["Warchief Kargath Bladefist"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["HCHallsExecutioner"][1] = "破碎之手劊子".." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["HCHallsTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["The Shattered Halls"]..")";
  --Karazhan
    AtlasLoot_TableNames["KaraCharredBoneFragment"][1] = "燒焦的白骨碎片 (任務物品)";
    AtlasLoot_TableNames["KaraNamed"][1] = "僕人居所動物王";
    AtlasLoot_TableNames["KaraAttumen"][1] = BabbleBoss["Attumen the Huntsman"];
    AtlasLoot_TableNames["KaraMoroes"][1] = BabbleBoss["Moroes"];
    AtlasLoot_TableNames["KaraKeannaLog"][1] = "Keanna's Log ("..AL["Quest Item"]..")";
    AtlasLoot_TableNames["KaraMaiden"][1] = BabbleBoss["Maiden of Virtue"];
    AtlasLoot_TableNames["KaraOperaEvent"][1] = "Opera Event";
    AtlasLoot_TableNames["KaraCurator"][1] = BabbleBoss["The Curator"];
    AtlasLoot_TableNames["KaraIllhoof"][1] = BabbleBoss["Terestian Illhoof"];
    AtlasLoot_TableNames["KaraAran"][1] = BabbleBoss["Shade of Aran"];
    AtlasLoot_TableNames["KaraNetherspite"][1] = BabbleBoss["Netherspite"];
    AtlasLoot_TableNames["KaraNightbane"][1] = BabbleBoss["Nightbane"];
    AtlasLoot_TableNames["KaraChess"][1] = BabbleBoss["Chess Event"];
    AtlasLoot_TableNames["KaraPrince"][1] = BabbleBoss["Prince Malchezaar"];
    AtlasLoot_TableNames["KaraTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Karazhan"]..")";
  --Maraudon
    AtlasLoot_TableNames["MaraNamelesProphet"][1] = "無名預言者";
    AtlasLoot_TableNames["MaraKhanKolk"][1] = BabbleBoss["Kolk"].." (第一可汗)";
    AtlasLoot_TableNames["MaraKhanGelk"][1] = BabbleBoss["Gelk"].." (第二可汗)";
    AtlasLoot_TableNames["MaraKhanMagra"][1] = BabbleBoss["Magra"].." (第三可汗)";
    AtlasLoot_TableNames["MaraKhanVeng"][1] = BabbleBoss["Veng"].." (第五可汗)";
    AtlasLoot_TableNames["MaraNoxxion"][1] = BabbleBoss["Noxxion"];
    AtlasLoot_TableNames["MaraRazorlash"][1] = BabbleBoss["Razorlash"];
    AtlasLoot_TableNames["MaraKhanMaraudos"][1] = BabbleBoss["Maraudos"].." (第四可汗)";
    AtlasLoot_TableNames["MaraLordVyletongue"][1] = BabbleBoss["Lord Vyletongue"];
    AtlasLoot_TableNames["MaraMeshlok"][1] = BabbleBoss["Meshlok the Harvester"];
    AtlasLoot_TableNames["MaraCelebras"][1] = BabbleBoss["Celebras the Cursed"];
    AtlasLoot_TableNames["MaraLandslide"][1] = BabbleBoss["Landslide"];
    AtlasLoot_TableNames["MaraTinkererGizlock"][1] = BabbleBoss["Tinkerer Gizlock"];
    AtlasLoot_TableNames["MaraRotgrip"][1] = BabbleBoss["Rotgrip"];
    AtlasLoot_TableNames["MaraPrincessTheradras"][1] = BabbleBoss["Princess Theradras"];
  --Molten Core
    AtlasLoot_TableNames["MCLucifron"][1] = BabbleBoss["Lucifron"];
    AtlasLoot_TableNames["MCMagmadar"][1] = BabbleBoss["Magmadar"];
    AtlasLoot_TableNames["MCGehennas"][1] = BabbleBoss["Gehennas"];
    AtlasLoot_TableNames["MCGarr"][1] = BabbleBoss["Garr"];
    AtlasLoot_TableNames["MCShazzrah"][1] = BabbleBoss["Shazzrah"];
    AtlasLoot_TableNames["MCGeddon"][1] = BabbleBoss["Baron Geddon"];
    AtlasLoot_TableNames["MCGolemagg"][1] = BabbleBoss["Golemagg the Incinerator"];
    AtlasLoot_TableNames["MCSulfuron"][1] = BabbleBoss["Sulfuron Harbinger"];
    AtlasLoot_TableNames["MCMajordomo"][1] = BabbleBoss["Majordomo Executus"];
    AtlasLoot_TableNames["MCRagnaros"][1] = BabbleBoss["Ragnaros"];
    AtlasLoot_TableNames["MCRANDOMBOSSDROPPS"][1] = "首領隨機掉落";
    AtlasLoot_TableNames["MCTrashMobs"][1] = AL["Trash Mobs"].." ("..BabbleZone["Molten Core"]..")";
  --Naxxramas
    AtlasLoot_TableNames["NAXPatchwerk"][1] = BabbleBoss["Patchwerk"];
    AtlasLoot_TableNames["NAXGrobbulus"][1] = BabbleBoss["Grobbulus"];
    AtlasLoot_TableNames["NAXGluth"][1] = BabbleBoss["Gluth"];
    AtlasLoot_TableNames["NAXThaddius"][1] = BabbleBoss["Thaddius"];
    AtlasLoot_TableNames["NAXAnubRekhan"][1] = BabbleBoss["Anub'Rekhan"];
    AtlasLoot_TableNames["NAXGrandWidowFaerlina"][1] = BabbleBoss["Grand Widow Faerlina"];
    AtlasLoot_TableNames["NAXMaexxna"][1] = BabbleBoss["Maexxna"];
    AtlasLoot_TableNames["NAXInstructorRazuvious"][1] = BabbleBoss["Instructor Razuvious"];
    AtlasLoot_TableNames["NAXGothikderHarvester"][1] = BabbleBoss["Gothik the Harvester"];
    AtlasLoot_TableNames["NAXTheFourHorsemen"][1] = BabbleBoss["The Four Horsemen"];
    AtlasLoot_TableNames["NAXNothderPlaguebringer"][1] = BabbleBoss["Noth the Plaguebringer"];
    AtlasLoot_TableNames["NAXHeiganderUnclean"][1] = BabbleBoss["Heigan the Unclean"];
    AtlasLoot_TableNames["NAXLoatheb"][1] = BabbleBoss["Loatheb"];
    AtlasLoot_TableNames["NAXSapphiron"][1] = BabbleBoss["Sapphiron"];
    AtlasLoot_TableNames["NAXKelThuzard"][1] = BabbleBoss["Kel'Thuzad"];
    AtlasLoot_TableNames["NAXTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Naxxramas"]..")";
  --Onyxia's Lair
    AtlasLoot_TableNames["Onyxia"][1] = BabbleBoss["Onyxia"];
  --Ragefire Chasm
    AtlasLoot_TableNames["RFCTaragaman"][1] = BabbleBoss["Taragaman the Hungerer"];
    AtlasLoot_TableNames["RFCJergosh"][1] = BabbleBoss["Jergosh the Invoker"];
    AtlasLoot_TableNames["RFCZelemartheWrathful"][1] = "『憤怒者』賽勒瑪爾";
  --Razorfen Downs
    AtlasLoot_TableNames["RFDTutenkash"][1] = BabbleBoss["Tuten'kash"];
    AtlasLoot_TableNames["RFDHenryStern"][1] = "亨利·斯特恩";
    AtlasLoot_TableNames["RFDMordreshFireEye"][1] = BabbleBoss["Mordresh Fire Eye"];
    AtlasLoot_TableNames["RFDGlutton"][1] = BabbleBoss["Glutton"];
    AtlasLoot_TableNames["RFDRagglesnout"][1] = BabbleBoss["Ragglesnout"];
    AtlasLoot_TableNames["RFDAmnennar"][1] = BabbleBoss["Amnennar the Coldbringer"];
    AtlasLoot_TableNames["RFDPlaguemaw"][1] = BabbleBoss["Plaguemaw the Rotting"];
    AtlasLoot_TableNames["RFDTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Razorfen Downs"]..")";
  --Razorfen Kraul
    AtlasLoot_TableNames["RFKThorncurse"][1] = "阿格姆";
    AtlasLoot_TableNames["RFKDeathSpeakerJargba"][1] = BabbleBoss["Death Speaker Jargba"];
    AtlasLoot_TableNames["RFKRazorfenSpearhide"][1] = "Razorfen Spearhide";
    AtlasLoot_TableNames["RFKOverlordRamtusk"][1] = BabbleBoss["Overlord Ramtusk"];
    AtlasLoot_TableNames["RFKAgathelos"][1] = BabbleBoss["Agathelos the Raging"];
    AtlasLoot_TableNames["RFKBlindHunter"][1] = BabbleBoss["Blind Hunter"];
    AtlasLoot_TableNames["RFKCharlgaRazorflank"][1] = BabbleBoss["Charlga Razorflank"];
    AtlasLoot_TableNames["RFKEarthcallerHalmgar"][1] = BabbleBoss["Earthcaller Halmgar"];
    AtlasLoot_TableNames["RFKRoogug"][1] = "魯古格";
    AtlasLoot_TableNames["RFKTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Razorfen Kraul"]..")";
  --The Ruins of Ahn'Qiraj
    AtlasLoot_TableNames["AQ20Kurinnaxx"][1] = BabbleBoss["Kurinnaxx"];
    AtlasLoot_TableNames["AQ20Andorov"][1] = BabbleBoss["Lieutenant General Andorov"];
    AtlasLoot_TableNames["AQ20CAPTIAN"][1] = "拉賈克斯的上尉們";
    AtlasLoot_TableNames["AQ20Rajaxx"][1] = BabbleBoss["General Rajaxx"];
    AtlasLoot_TableNames["AQ20Moam"][1] = BabbleBoss["Moam"];
    AtlasLoot_TableNames["AQ20Buru"][1] = BabbleBoss["Buru the Gorger"];
    AtlasLoot_TableNames["AQ20Ayamiss"][1] = BabbleBoss["Ayamiss the Hunter"];
    AtlasLoot_TableNames["AQ20Ossirian"][1] = BabbleBoss["Ossirian the Unscarred"];
    AtlasLoot_TableNames["AQ20Trash"][1] = AL["Trash Mobs"].." (AQ20)";
    AtlasLoot_TableNames["AQ20ClassBooks"][1] = "AQ 職業書籍";
    AtlasLoot_TableNames["AQEnchants"][1] = "AQ 公式";
  --Scarlet Monestery - Armory
    AtlasLoot_TableNames["SMHerod"][1] = BabbleBoss["Herod"];
    AtlasLoot_TableNames["SMTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Scarlet Monastery"]..")";
  --Scarlet Monestery - Cathedral
    AtlasLoot_TableNames["SMFairbanks"][1] = BabbleBoss["High Inquisitor Fairbanks"];
    AtlasLoot_TableNames["SMMograine"][1] = BabbleBoss["Scarlet Commander Mograine"];
    AtlasLoot_TableNames["SMWhitemane"][1] = BabbleBoss["High Inquisitor Whitemane"];
  --Scarlet Monestery - Graveyard
    AtlasLoot_TableNames["SMVishas"][1] = BabbleBoss["Interrogator Vishas"];
    AtlasLoot_TableNames["SMIronspine"][1] = BabbleBoss["Ironspine"];
    AtlasLoot_TableNames["SMAzshir"][1] = BabbleBoss["Azshir the Sleepless"];
    AtlasLoot_TableNames["SMFallenChampion"][1] = BabbleBoss["Fallen Champion"];
    AtlasLoot_TableNames["SMBloodmageThalnos"][1] = BabbleBoss["Bloodmage Thalnos"];
  --Scarlet Monestery - Library
    AtlasLoot_TableNames["SMHoundmasterLoksey"][1] = BabbleBoss["Houndmaster Loksey"];
    AtlasLoot_TableNames["SMDoan"][1] = BabbleBoss["Arcanist Doan"];
  --Scholomance
    AtlasLoot_TableNames["SCHOLOBloodStewardofKirtonos"][1] = BabbleBoss["Blood Steward of Kirtonos"];
    AtlasLoot_TableNames["SCHOLOKirtonostheHerald"][1] = BabbleBoss["Kirtonos the Herald"];
    AtlasLoot_TableNames["SCHOLOJandiceBarov"][1] = BabbleBoss["Jandice Barov"];
    AtlasLoot_TableNames["SCHOLORattlegore"][1] = BabbleBoss["Rattlegore"];
    AtlasLoot_TableNames["SCHOLODeathKnight"][1] = BabbleBoss["Death Knight Darkreaver"];
    AtlasLoot_TableNames["SCHOLOMarduk"][1] = BabbleBoss["Marduk Blackpool"];
    AtlasLoot_TableNames["SCHOLOVectus"][1] = BabbleBoss["Vectus"];
    AtlasLoot_TableNames["SCHOLORasFrostwhisper"][1] = BabbleBoss["Ras Frostwhisper"];
    AtlasLoot_TableNames["SCHOLOKormok"][1] = BabbleBoss["Kormok"];
    AtlasLoot_TableNames["SCHOLOInstructorMalicia"][1] = BabbleBoss["Instructor Malicia"];
    AtlasLoot_TableNames["SCHOLODoctorTheolenKrastinov"][1] = BabbleBoss["Doctor Theolen Krastinov"];
    AtlasLoot_TableNames["SCHOLOLorekeeperPolkelt"][1] = BabbleBoss["Lorekeeper Polkelt"];
    AtlasLoot_TableNames["SCHOLOTheRavenian"][1] = BabbleBoss["The Ravenian"];
    AtlasLoot_TableNames["SCHOLOLordAlexeiBarov"][1] = BabbleBoss["Lord Alexei Barov"];
    AtlasLoot_TableNames["SCHOLOLadyIlluciaBarov"][1] = BabbleBoss["Lady Illucia Barov"];
    AtlasLoot_TableNames["SCHOLODarkmasterGandling"][1] = BabbleBoss["Darkmaster Gandling"];
    AtlasLoot_TableNames["SCHOLOQuestItems"][1] = AL["Quest Item"].." ("..BabbleZone["Scholomance"]..")";
    AtlasLoot_TableNames["SCHOLOTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Scholomance"]..")";
  --Shadowfang Keep
    AtlasLoot_TableNames["BSFRazorclawtheButcher"][1] = BabbleBoss["Razorclaw the Butcher"];
    AtlasLoot_TableNames["BSFSilverlaine"][1] = BabbleBoss["Baron Silverlaine"];
    AtlasLoot_TableNames["BSFSpringvale"][1] = BabbleBoss["Commander Springvale"];
    AtlasLoot_TableNames["BSFOdotheBlindwatcher"][1] = BabbleBoss["Odo the Blindwatcher"];
    AtlasLoot_TableNames["BSFFenrustheDevourer"][1] = BabbleBoss["Fenrus the Devourer"];
    AtlasLoot_TableNames["BSFArugalsVoidwalker"][1] = BabbleBoss["Arugal's Voidwalker"];
    AtlasLoot_TableNames["BSFWolfMasterNandos"][1] = BabbleBoss["Wolf Master Nandos"];
    AtlasLoot_TableNames["BSFArchmageArugal"][1] = BabbleBoss["Archmage Arugal"];
    AtlasLoot_TableNames["BSFDeathswornCaptain"][1] = BabbleBoss["Deathsworn Captain"];
    AtlasLoot_TableNames["BSFQuestItems"][1] = AL["Quest Item"].." ("..BabbleZone["Shadowfang Keep"]..")";
    AtlasLoot_TableNames["BSFTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Shadowfang Keep"]..")";
  --The Stockade
    AtlasLoot_TableNames["SWStTargor"][1] = BabbleBoss["Targorr the Dread"];
    AtlasLoot_TableNames["SWStKamDeepfury"][1] = BabbleBoss["Kam Deepfury"];
    AtlasLoot_TableNames["SWStBazilThredd"][1] = BabbleBoss["Bazil Thredd"];
    AtlasLoot_TableNames["SWStDextrenWard"][1] = BabbleBoss["Dextren Ward"];
    AtlasLoot_TableNames["SWStBruegalIronknuckle"][1] = BabbleBoss["Bruegal Ironknuckle"];
    AtlasLoot_TableNames["SWStTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["The Stockade"]..")";
  --Stratholme
    AtlasLoot_TableNames["STRATSkull"][1] = BabbleBoss["Skul"];
    AtlasLoot_TableNames["STRATStratholmeCourier"][1] = "郵箱鑰匙";
    AtlasLoot_TableNames["STRATFrasSiabi"][1] = BabbleBoss["Fras Siabi"];
    AtlasLoot_TableNames["STRATAtiesh"][1] = "阿泰絲 <薩格拉斯之手>";
    AtlasLoot_TableNames["STRATHearthsingerForresten"][1] = BabbleBoss["Hearthsinger Forresten"];
    AtlasLoot_TableNames["STRATTheUnforgiven"][1] = BabbleBoss["The Unforgiven"];
    AtlasLoot_TableNames["STRATTimmytheCruel"][1] = BabbleBoss["Timmy the Cruel"];
    AtlasLoot_TableNames["STRATMalorsStrongbox"][1] = "瑪洛爾的箱子";
    AtlasLoot_TableNames["STRATCrimsonHammersmith"][1] = BabbleBoss["Crimson Hammersmith"].." ("..AL["Summon"]..")";
    AtlasLoot_TableNames["STRATBSPlansSerenity"][1] = "設計圖:平靜";
    AtlasLoot_TableNames["STRATCannonMasterWilley"][1] = BabbleBoss["Cannon Master Willey"];
    AtlasLoot_TableNames["STRATArchivistGalford"][1] = BabbleBoss["Archivist Galford"];
    AtlasLoot_TableNames["STRATBalnazzar"][1] = BabbleBoss["Balnazzar"];
    AtlasLoot_TableNames["STRATSothosJarien"][1] = "索索斯及賈林";
    AtlasLoot_TableNames["STRATStonespine"][1] = BabbleBoss["Stonespine"];
    AtlasLoot_TableNames["STRATNerubenkan"][1] = BabbleBoss["Nerub'enkan"];
    AtlasLoot_TableNames["STRATBaronessAnastari"][1] = BabbleBoss["Baroness Anastari"];
    AtlasLoot_TableNames["STRATBlackGuardSwordsmith"][1] = BabbleBoss["Black Guard Swordsmith"].." ("..AL["Summon"]..")";
    AtlasLoot_TableNames["STRATBSPlansCorruption"][1] = "設計圖:腐蝕";
    AtlasLoot_TableNames["STRATMalekithePallid"][1] = BabbleBoss["Maleki the Pallid"];
    AtlasLoot_TableNames["STRATMagistrateBarthilas"][1] = BabbleBoss["Magistrate Barthilas"];
    AtlasLoot_TableNames["STRATRamsteintheGorger"][1] = BabbleBoss["Ramstein the Gorger"];
    AtlasLoot_TableNames["STRATBaronRivendare"][1] = BabbleBoss["Baron Rivendare"];
    AtlasLoot_TableNames["STRATTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Stratholme"]..")";
  --Sunken Temple
    AtlasLoot_TableNames["STSpawnOfHakkar"][1] = "哈卡的後代";
    AtlasLoot_TableNames["STTrollMinibosses"][1] = "食人妖小首領";
    AtlasLoot_TableNames["STAtalalarion"][1] = BabbleBoss["Atal'alarion"];
    AtlasLoot_TableNames["STDreamscythe"][1] = BabbleBoss["Dreamscythe"];
    AtlasLoot_TableNames["STWeaver"][1] = BabbleBoss["Weaver"];
    AtlasLoot_TableNames["STAvatarofHakkar"][1] = BabbleBoss["Avatar of Hakkar"];
    AtlasLoot_TableNames["STJammalan"][1] = BabbleBoss["Jammal'an the Prophet"];
    AtlasLoot_TableNames["STOgom"][1] = BabbleBoss["Ogom the Wretched"];
    AtlasLoot_TableNames["STMorphaz"][1] = BabbleBoss["Morphaz"];
    AtlasLoot_TableNames["STHazzas"][1] = BabbleBoss["Hazzas"];
    AtlasLoot_TableNames["STEranikus"][1] = BabbleBoss["Shade of Eranikus"];
    AtlasLoot_TableNames["STTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["The Temple of Atal'Hakkar"]..")";
  --Sunwell Isle: Magister's Terrace
    AtlasLoot_TableNames["SMTFireheart"][1] = BabbleBoss["Selin Fireheart"];
    AtlasLoot_TableNames["SMTFireheartHEROIC"][1] = BabbleBoss["Selin Fireheart"].." ("..AL["Heroic"]..")";
	AtlasLoot_TableNames["SMTVexallus"][1] = BabbleBoss["Vexallus"];
    AtlasLoot_TableNames["SMTVexallusHEROIC"][1] = BabbleBoss["Vexallus"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["SMTDelrissa"][1] = BabbleBoss["Priestess Delrissa"];
    AtlasLoot_TableNames["SMTDelrissaHEROIC"][1] = BabbleBoss["Priestess Delrissa"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["SMTKaelthas"][1] = BabbleBoss["Kael'thas Sunstrider"];
    AtlasLoot_TableNames["SMTKaelthasHEROIC"][1] = BabbleBoss["Kael'thas Sunstrider"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["SMTTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Magisters' Terrace"]..")";
  --Sunwell Plateau
    AtlasLoot_TableNames["SPKalecgos"][1] = BabbleBoss["Kalecgos"];
    AtlasLoot_TableNames["SPBrutallus"][1] = BabbleBoss["Brutallus"];
    AtlasLoot_TableNames["SPFelmyst"][1] = BabbleBoss["Felmyst"];
    AtlasLoot_TableNames["SPEredarTwins"][1] = BabbleBoss["The Eredar Twins"];
    AtlasLoot_TableNames["SPMuru"][1] = BabbleBoss["M'uru"];
    AtlasLoot_TableNames["SPKiljaeden"][1] = BabbleBoss["Kil'jaeden"];
    AtlasLoot_TableNames["SPTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Sunwell Plateau"]..")";
  --Temple of Ahn'Qiraj
    AtlasLoot_TableNames["AQ40Skeram"][1] = BabbleBoss["The Prophet Skeram"];
    AtlasLoot_TableNames["AQ40Vem"][1] = BabbleBoss["The Bug Family"];
    AtlasLoot_TableNames["AQ40Sartura"][1] = BabbleBoss["Battleguard Sartura"];
    AtlasLoot_TableNames["AQ40Fankriss"][1] = BabbleBoss["Fankriss the Unyielding"];
    AtlasLoot_TableNames["AQ40Viscidus"][1] = BabbleBoss["Viscidus"];
    AtlasLoot_TableNames["AQ40Huhuran"][1] = BabbleBoss["Princess Huhuran"];
    AtlasLoot_TableNames["AQ40Emperors"][1] = BabbleBoss["The Twin Emperors"];
    AtlasLoot_TableNames["AQ40Ouro"][1] = BabbleBoss["Ouro"];
    AtlasLoot_TableNames["AQ40CThun"][1] = BabbleBoss["C'Thun"];
    AtlasLoot_TableNames["AQ40Trash1"][1] = AL["Trash Mobs"].." (AQ40)";
    AtlasLoot_TableNames["AQ40Trash2"][1] = AL["Trash Mobs"].." (AQ40)";
    AtlasLoot_TableNames["AQOpening"][1] = "安其拉開門系列任務";
  --TK: The Arcatraz
    AtlasLoot_TableNames["TKArcUnbound"][1] = BabbleBoss["Zereketh the Unbound"];
    AtlasLoot_TableNames["TKArcUnboundHEROIC"][1] = BabbleBoss["Zereketh the Unbound"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKArcThirdFragmentGuardian"][1] = "Third Fragment Guardian";
    AtlasLoot_TableNames["TKArcDalliah"][1] = BabbleBoss["Dalliah the Doomsayer"];
    AtlasLoot_TableNames["TKArcDalliahHEROIC"][1] = BabbleBoss["Dalliah the Doomsayer"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKArcScryer"][1] = BabbleBoss["Wrath-Scryer Soccothrates"];
    AtlasLoot_TableNames["TKArcScryerHEROIC"][1] = BabbleBoss["Wrath-Scryer Soccothrates"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKArcHarbinger"][1] = BabbleBoss["Harbinger Skyriss"];
    AtlasLoot_TableNames["TKArcHarbingerHEROIC"][1] = BabbleBoss["Harbinger Skyriss"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKArcTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["The Arcatraz"]..")";
  --TK: The Botanica
    AtlasLoot_TableNames["TKBotSarannis"][1] = BabbleBoss["Commander Sarannis"];
    AtlasLoot_TableNames["TKBotSarannisHEROIC"][1] = BabbleBoss["Commander Sarannis"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKBotFreywinn"][1] = BabbleBoss["High Botanist Freywinn"];
    AtlasLoot_TableNames["TKBotFreywinnHEROIC"][1] = BabbleBoss["High Botanist Freywinn"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKBotThorngrin"][1] = BabbleBoss["Thorngrin the Tender"];
    AtlasLoot_TableNames["TKBotThorngrinHEROIC"][1] = BabbleBoss["Thorngrin the Tender"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKBotLaj"][1] = BabbleBoss["Laj"];
    AtlasLoot_TableNames["TKBotLajHEROIC"][1] = BabbleBoss["Laj"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKBotSplinter"][1] = BabbleBoss["Warp Splinter"];
    AtlasLoot_TableNames["TKBotSplinterHEROIC"][1] = BabbleBoss["Warp Splinter"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKBotTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["The Botanica"]..")";
  --TK: The Eye
    AtlasLoot_TableNames["TKEyeAlar"][1] = BabbleBoss["Al'ar"];
    AtlasLoot_TableNames["TKEyeVoidReaver"][1] = BabbleBoss["Void Reaver"];
    AtlasLoot_TableNames["TKEyeSolarian"][1] = BabbleBoss["High Astromancer Solarian"];
    AtlasLoot_TableNames["TKEyeKaelthas"][1] = BabbleBoss["Kael'thas Sunstrider"];
    AtlasLoot_TableNames["TKEyeLegendaries"][1] = "凱爾薩斯·逐日者史詩物品";
    AtlasLoot_TableNames["TKEyeTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["The Eye"]..")";
  --TK: The Mechanar
    AtlasLoot_TableNames["TKMechGyro"][1] = BabbleBoss["Gatewatcher Gyro-Kill"];
    AtlasLoot_TableNames["TKMechIron"][1] = BabbleBoss["Gatewatcher Iron-Hand"];
    AtlasLoot_TableNames["TKMechCacheoftheLegion"][1] = "Cache of the Legion";
    AtlasLoot_TableNames["TKMechCapacitus"][1] = BabbleBoss["Mechano-Lord Capacitus"];
    AtlasLoot_TableNames["TKMechCapacitusHEROIC"][1] = BabbleBoss["Mechano-Lord Capacitus"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKMechOverchargedManacell"][1] = "Overcharged Manacell";
    AtlasLoot_TableNames["TKMechSepethrea"][1] = BabbleBoss["Nethermancer Sepethrea"];
    AtlasLoot_TableNames["TKMechSepethreaHEROIC"][1] = BabbleBoss["Nethermancer Sepethrea"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKMechCalc"][1] = BabbleBoss["Pathaleon the Calculator"];
    AtlasLoot_TableNames["TKMechCalcHEROIC"][1] = BabbleBoss["Pathaleon the Calculator"].." ("..AL["Heroic"]..")";
    AtlasLoot_TableNames["TKMechTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["The Mechanar"]..")";
  --Uldaman
    AtlasLoot_TableNames["UldMagreganDeepshadow"][1] = "馬格雷甘·深影";
    AtlasLoot_TableNames["UldTabletofRyuneh"][1] = "雷烏納石板";
    AtlasLoot_TableNames["UldKromStoutarmChest"][1] = "克羅姆·粗臂的箱子";
    AtlasLoot_TableNames["UldGarrettFamilyChest"][1] = "加勒特的寶箱";
    AtlasLoot_TableNames["UldShovelphlange"][1] = BabbleBoss["Digmaster Shovelphlange"];
    AtlasLoot_TableNames["UldRevelosh"][1] = BabbleBoss["Revelosh"];
    AtlasLoot_TableNames["UldBaelog"][1] = BabbleBoss["Baelog"];
    AtlasLoot_TableNames["UldIronaya"][1] = BabbleBoss["Ironaya"];
    AtlasLoot_TableNames["UldObsidianSentinel"][1] = BabbleBoss["Obsidian Sentinel"];
    AtlasLoot_TableNames["UldAncientStoneKeeper"][1] = BabbleBoss["Ancient Stone Keeper"];
    AtlasLoot_TableNames["UldGalgannFirehammer"][1] = BabbleBoss["Galgann Firehammer"];
    AtlasLoot_TableNames["UldTabletofWill"][1] = "意志石板";
    AtlasLoot_TableNames["UldShadowforgeCache"][1] = "暗影熔爐地窖";
    AtlasLoot_TableNames["UldGrimlok"][1] = BabbleBoss["Grimlok"];
    AtlasLoot_TableNames["UldArchaedas"][1] = BabbleBoss["Archaedas"];
    AtlasLoot_TableNames["UldTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Uldaman"]..")";
  --Wailing Caverns
    AtlasLoot_TableNames["WCKalldanFelmoon"][1] = "卡爾丹·暗月";
    AtlasLoot_TableNames["WCMadMagglish"][1] = BabbleBoss["Mad Magglish"];
    AtlasLoot_TableNames["WCTrigoretheLasher"][1] = BabbleBoss["Trigore the Lasher"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["WCBoahn"][1] = BabbleBoss["Boahn"].." ("..AL["Rare"]..")";
    AtlasLoot_TableNames["WCLordCobrahn"][1] = BabbleBoss["Lord Cobrahn"];
    AtlasLoot_TableNames["WCLadyAnacondra"][1] = BabbleBoss["Lady Anacondra"];
    AtlasLoot_TableNames["WCKresh"][1] = BabbleBoss["Kresh"];
    AtlasLoot_TableNames["WCLordPythas"][1] = BabbleBoss["Lord Pythas"];
    AtlasLoot_TableNames["WCSkum"][1] = BabbleBoss["Skum"];
    AtlasLoot_TableNames["WCLordSerpentis"][1] = BabbleBoss["Lord Serpentis"];
    AtlasLoot_TableNames["WCVerdan"][1] = BabbleBoss["Verdan the Everliving"];
    AtlasLoot_TableNames["WCMutanus"][1] = BabbleBoss["Mutanus the Devourer"];
    AtlasLoot_TableNames["WCDeviateFaerieDragon"][1] = BabbleBoss["Deviate Faerie Dragon"];
  --Zul'Aman
    AtlasLoot_TableNames["ZANalorakk"][1] = BabbleBoss["Nalorakk"];
    AtlasLoot_TableNames["ZAAkilZon"][1] = BabbleBoss["Akil'zon"];
    AtlasLoot_TableNames["ZAJanAlai"][1] = BabbleBoss["Jan'alai"];
    AtlasLoot_TableNames["ZAHalazzi"][1] = BabbleBoss["Halazzi"];
    AtlasLoot_TableNames["ZAMalacrass"][1] = BabbleBoss["Hex Lord Malacrass"];
    AtlasLoot_TableNames["ZAZuljin"][1] = BabbleBoss["Zul'jin"];
    AtlasLoot_TableNames["ZATimedChest"][1] = "限時任務獎勵寶箱";
    AtlasLoot_TableNames["ZATrash"][1] = AL["Trash Mobs"].." (".."祖阿曼)";
  --Zul'Farrak
    AtlasLoot_TableNames["ZFAntusul"][1] = BabbleBoss["Antu'sul"];
    AtlasLoot_TableNames["ZFThekatheMartyr"][1] = BabbleBoss["Theka the Martyr"];
    AtlasLoot_TableNames["ZFWitchDoctorZumrah"][1] = BabbleBoss["Witch Doctor Zum'rah"];
    AtlasLoot_TableNames["ZFNekrumGutchewer"][1] = BabbleBoss["Nekrum Gutchewer"];
    AtlasLoot_TableNames["ZFSezzziz"][1] = BabbleBoss["Shadowpriest Sezz'ziz"];
    AtlasLoot_TableNames["ZFDustwraith"][1] = BabbleBoss["Dustwraith"];
    AtlasLoot_TableNames["ZFSergeantBly"][1] = BabbleBoss["Sergeant Bly"];
    AtlasLoot_TableNames["ZFSandfury"][1] = BabbleBoss["Sandfury Executioner"];
    AtlasLoot_TableNames["ZFHydromancerVelratha"][1] = BabbleBoss["Hydromancer Velratha"];
    AtlasLoot_TableNames["ZFGahzrilla"][1] = BabbleBoss["Gahz'rilla"];
    AtlasLoot_TableNames["ZFChiefUkorzSandscalp"][1] = BabbleBoss["Chief Ukorz Sandscalp"];
    AtlasLoot_TableNames["ZFZerillis"][1] = BabbleBoss["Zerillis"];
    AtlasLoot_TableNames["ZFTrash"][1] = AL["Trash Mobs"].." ("..BabbleZone["Zul'Farrak"]..")";
  --Zul'Gurub
    AtlasLoot_TableNames["ZGJeklik"][1] = BabbleBoss["High Priestess Jeklik"];
    AtlasLoot_TableNames["ZGVenoxis"][1] = BabbleBoss["High Priest Venoxis"];
    AtlasLoot_TableNames["ZGMarli"][1] = BabbleBoss["High Priestess Mar'li"];
    AtlasLoot_TableNames["ZGMandokir"][1] = BabbleBoss["Bloodlord Mandokir"];
    AtlasLoot_TableNames["ZGGrilek"][1] = BabbleBoss["Gri'lek"];
    AtlasLoot_TableNames["ZGHazzarah"][1] = BabbleBoss["Hazza'rah"];
    AtlasLoot_TableNames["ZGRenataki"][1] = BabbleBoss["Renataki"];
    AtlasLoot_TableNames["ZGWushoolay"][1] = BabbleBoss["Wushoolay"];
    AtlasLoot_TableNames["ZGGahzranka"][1] = BabbleBoss["Gahz'ranka"];
    AtlasLoot_TableNames["ZGThekal"][1] = BabbleBoss["High Priest Thekal"];
    AtlasLoot_TableNames["ZGArlokk"][1] = BabbleBoss["High Priestess Arlokk"];
    AtlasLoot_TableNames["ZGJindo"][1] = BabbleBoss["Jin'do the Hexxer"];
    AtlasLoot_TableNames["ZGHakkar"][1] = BabbleBoss["Hakkar"];
    AtlasLoot_TableNames["ZGMuddyChurningWaters"][1] = "混濁的水";
    AtlasLoot_TableNames["ZGShared"][1] = "ZG首領隨機掉落";
    AtlasLoot_TableNames["ZGTrash1"][1] = AL["Trash Mobs"].." ("..BabbleZone["Zul'Gurub"]..")";
    AtlasLoot_TableNames["ZGTrash2"][1] = AL["Trash Mobs"].." ("..BabbleZone["Zul'Gurub"]..")";
    AtlasLoot_TableNames["ZGEnchants"][1] = "ZG 公式";

------------
--- Sets ---
------------

  --Arena PvP Sets, Season 1
    AtlasLoot_TableNames["ArenaDruid"][1] = "德魯伊競技場套裝";
    AtlasLoot_TableNames["ArenaHunter"][1] = "獵人競技場套裝";
    AtlasLoot_TableNames["ArenaMage"][1] = "法師競技場套裝";
    AtlasLoot_TableNames["ArenaPaladin"][1] = "聖騎士競技場套裝";
    AtlasLoot_TableNames["ArenaPriest"][1] = "牧師競技場套裝";
    AtlasLoot_TableNames["ArenaRogue"][1] = "盜賊競技場套裝";
    AtlasLoot_TableNames["ArenaShaman"][1] = "薩滿競技場套裝";
    AtlasLoot_TableNames["ArenaWarlock"][1] = "術士競技場套裝";
    AtlasLoot_TableNames["ArenaWarrior"][1] = "戰士競技場套裝";
  --Arena PvP Sets, Season 2
    AtlasLoot_TableNames["Arena2Druid"][1] = "德魯伊競技場套裝";
    AtlasLoot_TableNames["Arena2Hunter"][1] = "獵人競技場套裝";
    AtlasLoot_TableNames["Arena2Mage"][1] = "法師競技場套裝";
    AtlasLoot_TableNames["Arena2Paladin"][1] = "聖騎士競技場套裝";
    AtlasLoot_TableNames["Arena2Priest"][1] = "牧師競技場套裝";
    AtlasLoot_TableNames["Arena2Rogue"][1] = "盜賊競技場套裝";
    AtlasLoot_TableNames["Arena2Shaman"][1] = "薩滿競技場套裝";
    AtlasLoot_TableNames["Arena2Warlock"][1] = "術士競技場套裝";
    AtlasLoot_TableNames["Arena2Warrior"][1] = "戰士競技場套裝";
  --Arena PvP Sets, Season 3
    AtlasLoot_TableNames["Arena3Druid"][1] = "德魯伊競技場套裝";
    AtlasLoot_TableNames["Arena3Hunter"][1] = "獵人競技場套裝";
    AtlasLoot_TableNames["Arena3Mage"][1] = "法師競技場套裝";
    AtlasLoot_TableNames["Arena3Paladin"][1] = "聖騎士競技場套裝";
    AtlasLoot_TableNames["Arena3Priest"][1] = "牧師競技場套裝";
    AtlasLoot_TableNames["Arena3Rogue"][1] = "盜賊競技場套裝";
    AtlasLoot_TableNames["Arena3Shaman"][1] = "薩滿競技場套裝";
    AtlasLoot_TableNames["Arena3Warlock"][1] = "術士競技場套裝";
    AtlasLoot_TableNames["Arena3Warrior"][1] = "戰士競技場套裝";
  --Arena PvP Sets, Season 4
    AtlasLoot_TableNames["Arena4Druid"][1] = "德魯伊競技場套裝";
    AtlasLoot_TableNames["Arena4Hunter"][1] = "獵人競技場套裝";
    AtlasLoot_TableNames["Arena4Mage"][1] = "法師競技場套裝";
    AtlasLoot_TableNames["Arena4Paladin"][1] = "聖騎士競技場套裝";
    AtlasLoot_TableNames["Arena4Priest"][1] = "牧師競技場套裝";
    AtlasLoot_TableNames["Arena4Rogue"][1] = "盜賊競技場套裝";
    AtlasLoot_TableNames["Arena4Shaman"][1] = "薩滿競技場套裝";
    AtlasLoot_TableNames["Arena4Warlock"][1] = "術士競技場套裝";
    AtlasLoot_TableNames["Arena4Warrior"][1] = "戰士競技場套裝";
  --Level 60 PvP Sets
    AtlasLoot_TableNames["PVPDruid"][1] = "德魯伊PvP套裝 (60 級)";
    AtlasLoot_TableNames["PVPHunter"][1] = "獵人PvP套裝 (60 級)";
    AtlasLoot_TableNames["PVPMage"][1] = "法師PvP套裝 (60 級)";
    AtlasLoot_TableNames["PVPPaladin"][1] = "聖騎士PvP套裝 (60 級)";
    AtlasLoot_TableNames["PVPPriest"][1] = "牧師PvP套裝 (60 級)";
    AtlasLoot_TableNames["PVPRogue"][1] = "盜賊PvP套裝 (60 級)";
    AtlasLoot_TableNames["PVPShaman"][1] = "薩滿PvP套裝 (60 級)";
    AtlasLoot_TableNames["PVPWarlock"][1] = "術士PvP套裝 (60 級)";
    AtlasLoot_TableNames["PVPWarrior"][1] = "戰士PvP套裝 (60 級)";
  --Level 70 PvP Sets
    AtlasLoot_TableNames["PVP70Druid1"][1] = "德魯伊PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Druid2"][1] = "德魯伊PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Hunter"][1] = "獵人PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Mage"][1] = "法師PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Paladin1"][1] = "聖騎士PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Paladin2"][1] = "聖騎士PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Priest"][1] = "牧師PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Rogue"][1] = "盜賊PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Shaman1"][1] = "薩滿PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Shaman2"][1] = "薩滿PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Warlock"][1] = "術士PvP套裝 (70 級)";
    AtlasLoot_TableNames["PVP70Warrior"][1] = "戰士PvP套裝 (70 級)";
  --Level 70 PvP Reputation Sets
    AtlasLoot_TableNames["PVP70RepDruid"][1] = "Druid PvP Reputation Sets";
    AtlasLoot_TableNames["PVP70RepHunter"][1] = "Hunter PvP Reputation Sets";
    AtlasLoot_TableNames["PVP70RepMage"][1] = "Mage PvP Reputation Sets";
    AtlasLoot_TableNames["PVP70RepPaladin"][1] = "Paladin PvP Reputation Sets";
    AtlasLoot_TableNames["PVP70RepPriest"][1] = "Priest PvP Reputation Sets";
    AtlasLoot_TableNames["PVP70RepRogue"][1] = "Rogue PvP Reputation Sets";
    AtlasLoot_TableNames["PVP70RepShaman"][1] = "Shaman PvP Reputation Sets";
    AtlasLoot_TableNames["PVP70RepWarlock"][1] = "Warlock PvP Reputation Sets";
    AtlasLoot_TableNames["PVP70RepWarrior"][1] = "Warrior PvP Reputation Sets";
  --Vanilla WoW Sets
    AtlasLoot_TableNames["VWOWDeadmines"][1] = "迪菲亞皮甲";
    AtlasLoot_TableNames["VWOWWailingC"][1] = "毒蛇的擁抱";
    AtlasLoot_TableNames["VWOWScarletM"][1] = "血色十字軍鍊甲";
    AtlasLoot_TableNames["VWOWBlackrockD"][1] = "角鬥士套裝";
    AtlasLoot_TableNames["VWOWIronweave"][1] = "鐵織戰裝";
    AtlasLoot_TableNames["VWOWScholoCloth"][1] = "骨堆套裝";
    AtlasLoot_TableNames["VWOWScholoLeather"][1] = "蒼白套裝";
    AtlasLoot_TableNames["VWOWScholoMail"][1] = "血鏈套裝";
    AtlasLoot_TableNames["VWOWScholoPlate"][1] = "亡骨守護者";
    AtlasLoot_TableNames["VWOWStrat"][1] = "郵差套裝";
    AtlasLoot_TableNames["VWOWScourgeInvasion"][1] = "天譴軍團";
    AtlasLoot_TableNames["VWOWSpiderKiss"][1] = "蜘蛛之吻";
    AtlasLoot_TableNames["VWOWDalRend"][1] = "雷德雙刀";
    AtlasLoot_TableNames["VWOWZGRings"][1] = "祖爾格拉布套戒";
    AtlasLoot_TableNames["VWOWPrimalBlessing"][1] = "原始祝福";
    AtlasLoot_TableNames["VWOWHakkariBlades"][1] = "哈卡萊雙刃";
    AtlasLoot_TableNames["VWOWShardOfGods"][1] = "天神裂片";
    AtlasLoot_TableNames["VWOWSpiritofEskhandar"][1] = "艾斯卡達爾之靈";
  --The Burning Crusade Sets
    AtlasLoot_TableNames["TBCLatrosFlurry"][1] = "拉托的亂舞";
    AtlasLoot_TableNames["TBCTwinStars"][1] = "雙子星套裝";
    AtlasLoot_TableNames["TBCAzzinothBlades"][1] = "埃辛諾斯的雙刃";
  --Crafted Sets - Blacksmithing
    AtlasLoot_TableNames["ImperialPlate"][1] = "帝王鎧甲";
    AtlasLoot_TableNames["TheDarksoul"][1] = "黑暗之魂";
    AtlasLoot_TableNames["FelIronPlate"][1] = "魔鐵鎧甲";
    AtlasLoot_TableNames["AdamantiteB"][1] = "堅鋼戰甲";
    AtlasLoot_TableNames["FlameG"][1] = "烈焰套裝";
    AtlasLoot_TableNames["EnchantedAdaman"][1] = "附魔堅鋼護甲";
    AtlasLoot_TableNames["KhoriumWard"][1] = "克銀結界";
    AtlasLoot_TableNames["FaithFelsteel"][1] = "信仰魔鋼";
    AtlasLoot_TableNames["BurningRage"][1] = "燃燒狂怒";
    AtlasLoot_TableNames["BloodsoulEmbrace"][1] = "血魂的擁抱";
    AtlasLoot_TableNames["FelIronChain"][1] = "魔鐵鍊甲";
  --Crafted Sets - Tailoring
    AtlasLoot_TableNames["BloodvineG"][1] = "血藤之服";
    AtlasLoot_TableNames["NeatherVest"][1] = "幽紋套裝";
    AtlasLoot_TableNames["ImbuedNeather"][1] = "魔染幽紋套裝";
    AtlasLoot_TableNames["ArcanoVest"][1] = "奧紋套裝";
    AtlasLoot_TableNames["TheUnyielding"][1] = "不屈套裝";
    AtlasLoot_TableNames["WhitemendWis"][1] = "白癒智慧";
    AtlasLoot_TableNames["SpellstrikeInfu"][1] = "法擊套裝";
    AtlasLoot_TableNames["BattlecastG"][1] = "戰放服裝";
    AtlasLoot_TableNames["SoulclothEm"][1] = "靈魂布的擁抱";
    AtlasLoot_TableNames["PrimalMoon"][1] = "原始月布";
    AtlasLoot_TableNames["ShadowEmbrace"][1] = "暗影的擁抱";
    AtlasLoot_TableNames["SpellfireWrath"][1] = "魔焰之怒";
  --Crafted Sets - Leatherworking
    AtlasLoot_TableNames["VolcanicArmor"][1] = "火山護甲";
    AtlasLoot_TableNames["IronfeatherArmor"][1] = "鐵羽護甲";
    AtlasLoot_TableNames["StormshroudArmor"][1] = "雷暴護甲";
    AtlasLoot_TableNames["DevilsaurArmor"][1] = "魔暴龍護甲";
    AtlasLoot_TableNames["BloodTigerH"][1] = "血虎套索";
    AtlasLoot_TableNames["PrimalBatskin"][1] = "原始蝙蝠皮套裝";
    AtlasLoot_TableNames["WildDraenishA"][1] = "狂野德萊尼護甲";
    AtlasLoot_TableNames["ThickDraenicA"][1] = "厚德萊尼護甲";
    AtlasLoot_TableNames["FelSkin"][1] = "惡魔皮膚";
    AtlasLoot_TableNames["SClefthoof"][1] = "裂蹄力量";
    AtlasLoot_TableNames["GreenDragonM"][1] = "綠龍鎖甲";
    AtlasLoot_TableNames["BlueDragonM"][1] = "藍龍鎖甲";
    AtlasLoot_TableNames["BlackDragonM"][1] = "黑龍鎖甲";
    AtlasLoot_TableNames["ScaledDraenicA"][1] = "德萊尼鱗護甲";
    AtlasLoot_TableNames["FelscaleArmor"][1] = "魔鱗護甲";
    AtlasLoot_TableNames["FelstalkerArmor"][1] = "惡魔捕獵者套裝";
    AtlasLoot_TableNames["NetherFury"][1] = "虛空之怒套裝";
    AtlasLoot_TableNames["PrimalIntent"][1] = "原始之意套裝";
    AtlasLoot_TableNames["WindhawkArmor"][1] = "風之隼護甲";
    AtlasLoot_TableNames["NetherscaleArmor"][1] = "虛空鱗護甲";
    AtlasLoot_TableNames["NetherstrikeArmor"][1] = "地擊套裝";
  --ZG Sets
    AtlasLoot_TableNames["ZGDruid"][1] = "德魯伊ZG套裝";
    AtlasLoot_TableNames["ZGHunter"][1] = "獵人ZG套裝";
    AtlasLoot_TableNames["ZGMage"][1] = "法師ZG套裝";
    AtlasLoot_TableNames["ZGPaladin"][1] = "聖騎士ZG套裝";
    AtlasLoot_TableNames["ZGPriest"][1] = "牧師ZG套裝";
    AtlasLoot_TableNames["ZGRogue"][1] = "盜賊ZG套裝";
    AtlasLoot_TableNames["ZGShaman"][1] = "薩滿ZG套裝";
    AtlasLoot_TableNames["ZGWarlock"][1] = "術士ZG套裝";
    AtlasLoot_TableNames["ZGWarrior"][1] = "戰士ZG套裝";
  --AQ20 Sets
    AtlasLoot_TableNames["AQ20Druid"][1] = "德魯伊RAQ套裝";
    AtlasLoot_TableNames["AQ20Hunter"][1] = "獵人RAQ套裝";
    AtlasLoot_TableNames["AQ20Mage"][1] = "法師RAQ套裝";
    AtlasLoot_TableNames["AQ20Paladin"][1] = "聖騎士RAQ套裝";
    AtlasLoot_TableNames["AQ20Priest"][1] = "牧師RAQ套裝";
    AtlasLoot_TableNames["AQ20Rogue"][1] = "盜賊RAQ套裝";
    AtlasLoot_TableNames["AQ20Shaman"][1] = "薩滿RAQ套裝";
    AtlasLoot_TableNames["AQ20Warlock"][1] = "術士RAQ套裝";
    AtlasLoot_TableNames["AQ20Warrior"][1] = "戰士RAQ套裝";
  --AQ40 Sets
    AtlasLoot_TableNames["AQ40Druid"][1] = "德魯伊TAQ套裝";
    AtlasLoot_TableNames["AQ40Hunter"][1] = "獵人TAQ套裝";
    AtlasLoot_TableNames["AQ40Mage"][1] = "法師TAQ套裝";
    AtlasLoot_TableNames["AQ40Paladin"][1] = "聖騎士TAQ套裝";
    AtlasLoot_TableNames["AQ40Priest"][1] = "牧師TAQ套裝";
    AtlasLoot_TableNames["AQ40Rogue"][1] = "盜賊TAQ套裝";
    AtlasLoot_TableNames["AQ40Shaman"][1] = "薩滿TAQ套裝";
    AtlasLoot_TableNames["AQ40Warlock"][1] = "術士TAQ套裝";
    AtlasLoot_TableNames["AQ40Warrior"][1] = "戰士TAQ套裝";
  --Dungeon Set 1/2
    AtlasLoot_TableNames["T0Druid"][1] = "德魯伊副本套裝 1/2";
    AtlasLoot_TableNames["T0Hunter"][1] = "獵人副本套裝 1/2";
    AtlasLoot_TableNames["T0Mage"][1] = "法師副本套裝 1/2";
    AtlasLoot_TableNames["T0Paladin"][1] = "聖騎士副本套裝 1/2";
    AtlasLoot_TableNames["T0Priest"][1] = "牧師副本套裝 1/2";
    AtlasLoot_TableNames["T0Rogue"][1] = "盜賊副本套裝 1/2";
    AtlasLoot_TableNames["T0Shaman"][1] = "薩滿副本套裝 1/2";
    AtlasLoot_TableNames["T0Warlock"][1] = "術士副本套裝 1/2";
    AtlasLoot_TableNames["T0Warrior"][1] = "戰士副本套裝 1/2";
  --Dungeon Set 3
    AtlasLoot_TableNames["DS3Hallowed"][1] = "神聖儀祭套裝 (布甲)";
    AtlasLoot_TableNames["DS3Incanter"][1] = "魔法使的外衣套裝 (布甲)";
    AtlasLoot_TableNames["DS3Mana"][1] = "法力蝕刻戰衣套裝 (布甲)";
    AtlasLoot_TableNames["DS3Oblivion"][1] = "失落戰衣套裝 (布甲)";
    AtlasLoot_TableNames["DS3Assassin"][1] = "暗殺套裝 (皮甲)";
    AtlasLoot_TableNames["DS3Moonglade"][1] = "月光林地套裝 (皮甲)";
    AtlasLoot_TableNames["DS3Wastewalker"][1] = "荒行套裝 (皮甲)";
    AtlasLoot_TableNames["DS3Beast"][1] = "野獸之王護甲 (鎖甲)";
    AtlasLoot_TableNames["DS3Desolation"][1] = "哀傷之鏈套裝 (鎖甲)";
    AtlasLoot_TableNames["DS3Tidefury"][1] = "惡潮套裝 (鎖甲)";
    AtlasLoot_TableNames["DS3Bold"][1] = "勇猛護甲套裝 (鎧甲)";
    AtlasLoot_TableNames["DS3Doom"][1] = "末日戰甲套裝 (鎧甲)";
    AtlasLoot_TableNames["DS3Right"][1] = "公正套裝 (鎧甲)";
  --T1 Sets
    AtlasLoot_TableNames["T1Druid"][1] = "德魯伊T1套裝";
    AtlasLoot_TableNames["T1Hunter"][1] = "獵人T1套裝";
    AtlasLoot_TableNames["T1Mage"][1] = "法師T1套裝";
    AtlasLoot_TableNames["T1Paladin"][1] = "聖騎士T1套裝";
    AtlasLoot_TableNames["T1Priest"][1] = "牧師T1套裝";
    AtlasLoot_TableNames["T1Rogue"][1] = "盜賊T1套裝";
    AtlasLoot_TableNames["T1Shaman"][1] = "薩滿T1套裝";
    AtlasLoot_TableNames["T1Warlock"][1] = "術士T1套裝";
    AtlasLoot_TableNames["T1Warrior"][1] = "戰士T1套裝";
  --T2 Sets
    AtlasLoot_TableNames["T2Druid"][1] = "德魯伊T2套裝";
    AtlasLoot_TableNames["T2Hunter"][1] = "獵人T2套裝";
    AtlasLoot_TableNames["T2Mage"][1] = "法師T2套裝";
    AtlasLoot_TableNames["T2Paladin"][1] = "聖騎士T2套裝";
    AtlasLoot_TableNames["T2Priest"][1] = "牧師T2套裝";
    AtlasLoot_TableNames["T2Rogue"][1] = "盜賊T2套裝";
    AtlasLoot_TableNames["T2Shaman"][1] = "薩滿T2套裝";
    AtlasLoot_TableNames["T2Warlock"][1] = "術士T2套裝";
    AtlasLoot_TableNames["T2Warrior"][1] = "戰士T2套裝";
  --T3 Sets
    AtlasLoot_TableNames["T3Druid"][1] = "德魯伊T3套裝";
    AtlasLoot_TableNames["T3Hunter"][1] = "獵人T3套裝";
    AtlasLoot_TableNames["T3Mage"][1] = "法師T3套裝";
    AtlasLoot_TableNames["T3Paladin"][1] = "聖騎士T3套裝";
    AtlasLoot_TableNames["T3Priest"][1] = "牧師T3套裝";
    AtlasLoot_TableNames["T3Rogue"][1] = "盜賊T3套裝";
    AtlasLoot_TableNames["T3Shaman"][1] = "薩滿T3套裝";
    AtlasLoot_TableNames["T3Warlock"][1] = "術士T3套裝";
    AtlasLoot_TableNames["T3Warrior"][1] = "戰士T3套裝";
  --T4 Sets
    AtlasLoot_TableNames["T4Druid"][1] = "德魯伊T4套裝";
    AtlasLoot_TableNames["T4Hunter"][1] = "獵人T4套裝";
    AtlasLoot_TableNames["T4Mage"][1] = "法師T4套裝";
    AtlasLoot_TableNames["T4Paladin"][1] = "聖騎士T4套裝";
    AtlasLoot_TableNames["T4Priest"][1] = "牧師T4套裝";
    AtlasLoot_TableNames["T4Rogue"][1] = "盜賊T4套裝";
    AtlasLoot_TableNames["T4Shaman"][1] = "薩滿T4套裝";
    AtlasLoot_TableNames["T4Warlock"][1] = "術士T4套裝";
    AtlasLoot_TableNames["T4Warrior"][1] = "戰士T4套裝";
  --T5 Sets
    AtlasLoot_TableNames["T5Druid"][1] = "德魯伊T5套裝";
    AtlasLoot_TableNames["T5Hunter"][1] = "獵人T5套裝";
    AtlasLoot_TableNames["T5Mage"][1] = "法師T5套裝";
    AtlasLoot_TableNames["T5Paladin"][1] = "聖騎士T5套裝";
    AtlasLoot_TableNames["T5Priest"][1] = "牧師T5套裝";
    AtlasLoot_TableNames["T5Rogue"][1] = "盜賊T5套裝";
    AtlasLoot_TableNames["T5Shaman"][1] = "薩滿T5套裝";
    AtlasLoot_TableNames["T5Warlock"][1] = "術士T5套裝";
    AtlasLoot_TableNames["T5Warrior"][1] = "戰士T5套裝";
  --T6 Sets
    AtlasLoot_TableNames["T6Druid"][1] = "德魯伊T6套裝";
	AtlasLoot_TableNames["T6Druid2"][1] = "德魯伊T6套裝";
    AtlasLoot_TableNames["T6Hunter"][1] = "獵人T6套裝";
    AtlasLoot_TableNames["T6Mage"][1] = "法師T6套裝";
    AtlasLoot_TableNames["T6Paladin"][1] = "聖騎士T6套裝";
	AtlasLoot_TableNames["T6Paladin2"][1] = "聖騎士T6套裝";
    AtlasLoot_TableNames["T6Priest"][1] = "牧師T6套裝";
    AtlasLoot_TableNames["T6Rogue"][1] = "盜賊T6套裝";
    AtlasLoot_TableNames["T6Shaman"][1] = "薩滿T6套裝";
	AtlasLoot_TableNames["T6Shaman2"][1] = "薩滿T6套裝";
    AtlasLoot_TableNames["T6Warlock"][1] = "術士T6套裝";
    AtlasLoot_TableNames["T6Warrior"][1] = "戰士T6套裝";

------------------------
--- Misc Collections ---
------------------------

    AtlasLoot_TableNames["BlizzardCollectables1"][1] = "暴雪特殊收藏品";
    AtlasLoot_TableNames["CraftedWeapons1"][1] = "鍛造史詩武器";
    AtlasLoot_TableNames["CraftedWeapons2"][1] = "鍛造史詩武器";
    AtlasLoot_TableNames["HardModeCloth"][1] = "等級 70 副本獎勵: 布甲";
    AtlasLoot_TableNames["HardModeLeather"][1] = "等級 70 副本獎勵: 皮甲";
    AtlasLoot_TableNames["HardModeMail"][1] = "等級 70 副本獎勵: 鎖甲";
    AtlasLoot_TableNames["HardModePlate"][1] = "等級 70 副本獎勵: 鎧甲";
    AtlasLoot_TableNames["HardModeCloaks"][1] = "等級 70 副本獎勵: 披風";
    AtlasLoot_TableNames["HardModeResist"][1] = "等級 70 副本獎勵: 火抗裝備";
    AtlasLoot_TableNames["HardModeAccessories"][1] = "等級 70 副本獎勵: 配件";
    AtlasLoot_TableNames["HardModeRelic"][1] = "等級 70 副本獎勵: 聖物";
    AtlasLoot_TableNames["HardModeWeapons"][1] = "等級 70 副本獎勵: 武器";
    AtlasLoot_TableNames["Legendaries"][1] = "傳說物品";
    AtlasLoot_TableNames["RareMounts1"][1] = "稀有坐騎 - 原魔獸世界";
    AtlasLoot_TableNames["RareMounts2"][1] = "稀有坐騎 - 燃燒的遠征";
    AtlasLoot_TableNames["Tabards1"][1] = "大衣/軍服";
    AtlasLoot_TableNames["Tabards2"][1] = "大衣/軍服";
    AtlasLoot_TableNames["CardGame1"][1] = "Upper Deck 卡片遊戲物品";
    AtlasLoot_TableNames["WorldEpics1"][1] = "等級 40-49 裝綁世界掉落紫裝";
    AtlasLoot_TableNames["WorldEpics2"][1] = "等級 40-49 裝綁世界掉落紫裝";
    AtlasLoot_TableNames["WorldEpics3"][1] = "等級 50-60 裝綁世界掉落紫裝";
    AtlasLoot_TableNames["WorldEpics4"][1] = "等級 70 裝綁世界掉落紫裝";

--------------------
--- World Bosses ---
--------------------

  --Azuregos
    AtlasLoot_TableNames["AAzuregos"][1] = "艾索雷葛斯";
  --Doom Lord Kazzak
    AtlasLoot_TableNames["DoomLordKazzak"][1] = "毀滅領主卡札克";
  --Doomwalker
    AtlasLoot_TableNames["DDoomwalker"][1] = "厄運行者";
  --Emrald Dragons
    AtlasLoot_TableNames["DEmeriss"][1] = "艾莫莉絲";
    AtlasLoot_TableNames["DLethon"][1] = "雷索";
    AtlasLoot_TableNames["DTaerar"][1] = "泰拉爾";
    AtlasLoot_TableNames["DYsondre"][1] = "伊索德雷";
  --Highlord Kruul
    AtlasLoot_TableNames["KKruul"][1] = "卡魯歐大領主";

--------------
--- Events ---
--------------

  --Abyssal Council
    AtlasLoot_TableNames["Templars"][1] = "深淵議會 - 聖殿騎士";
    AtlasLoot_TableNames["Dukes"][1] = "深淵議會 - 公爵";
    AtlasLoot_TableNames["HighCouncil"][1] = "深淵議會 - 高階議會";
  --Ethereum Prison
    AtlasLoot_TableNames["ArmbreakerHuffaz"][1] = "斷臂者霍法茲";
    AtlasLoot_TableNames["FelTinkererZortan"][1] = "惡魔工匠祖坦";
    AtlasLoot_TableNames["Forgosh"][1] = "弗古斯";
    AtlasLoot_TableNames["Gulbor"][1] = "古柏爾 <獸穴之后>";
    AtlasLoot_TableNames["MalevustheMad"][1] = "狂怒者馬拉弗斯";
    AtlasLoot_TableNames["PorfustheGemGorger"][1] = "寶石吞噬者波弗斯";
    AtlasLoot_TableNames["WrathbringerLaztarash"][1] = "憤怒使者拉茲泰拉西";
    AtlasLoot_TableNames["BashirStasisChambers"][1] = "貝許爾的靜止密室";
  --Seasonal
    AtlasLoot_TableNames["Brewfest1"][1] = "啤酒節";
    AtlasLoot_TableNames["Brewfest2"][1] = "啤酒節";
    AtlasLoot_TableNames["ChildrensWeek"][1] = "兒童週";
    AtlasLoot_TableNames["Halloween1"][1] = "復活節";
    AtlasLoot_TableNames["Halloween2"][1] = "復活節";
    AtlasLoot_TableNames["HeadlessHorseman"][1] = "無頭騎士";
    AtlasLoot_TableNames["HarvestFestival"][1] = "收穫節";
    AtlasLoot_TableNames["LunarFestival1"][1] = "農曆新年 -新年慶典";
    AtlasLoot_TableNames["LunarFestival2"][1] = "農曆新年 -新年慶典";
    AtlasLoot_TableNames["MidsummerFestival"][1] = "仲夏火燄節慶";
    AtlasLoot_TableNames["Noblegarden"][1] = "彩蛋節";
    AtlasLoot_TableNames["Valentineday"][1] = "愛就在你我身邊";
    AtlasLoot_TableNames["Winterviel1"][1] = "冬幕節";
    AtlasLoot_TableNames["Winterviel2"][1] = "冬幕節";
  --Skettis
    AtlasLoot_TableNames["DarkscreecherAkkarai"][1] = "黑暗尖叫者阿卡萊";
    AtlasLoot_TableNames["Karrog"][1] = "凱羅格";
    AtlasLoot_TableNames["GezzaraktheHuntress"][1] = "女獵人吉札拉";
    AtlasLoot_TableNames["VakkiztheWindrager"][1] = "風怒者瓦奇茲";
    AtlasLoot_TableNames["Terokk"][1] = "泰洛克";
    AtlasLoot_TableNames["SkettisTalonpriestIshaal"][1] = "魔爪祭司艾夏歐";
    AtlasLoot_TableNames["SkettisHazziksPackage"][1] = "海茲克的包裹";
  --Other
    AtlasLoot_TableNames["BashirLanding"][1] = "貝許爾平臺空防";
    AtlasLoot_TableNames["ElementalInvasion"][1] = "元素入侵";
    AtlasLoot_TableNames["FishingExtravaganza"][1] = "荊棘谷釣魚大賽";
    AtlasLoot_TableNames["GurubashiArena"][1] = "古拉巴什競技場藏寶競技";
    AtlasLoot_TableNames["ScourgeInvasionEvent1"][1] = "天譴軍團";
    AtlasLoot_TableNames["ScourgeInvasionEvent2"][1] = "天譴軍團首領";
    AtlasLoot_TableNames["Shartuul"][1] = "夏圖歐";

--------------------
--- Rep Factions ---
--------------------

  --The Aldor
    AtlasLoot_TableNames["Aldor1"][1] = "奧多爾: 友善/尊敬";
    AtlasLoot_TableNames["Aldor2"][1] = "奧多爾: 崇敬/崇拜";
  --Argent Dawn
    AtlasLoot_TableNames["Argent1"][1] = "銀色黎明: 徽記兌換";
    AtlasLoot_TableNames["Argent2"][1] = "銀色黎明";
  --Ashtongue Deathsworn
    AtlasLoot_TableNames["Ashtongue1"][1] = "灰舌死亡誓言者";
    AtlasLoot_TableNames["Ashtongue2"][1] = "灰舌死亡誓言者";
  --Bloodsail Buccaneers
    AtlasLoot_TableNames["Bloodsail1"][1] = "血帆海盜";
  --Brood of Nozdormu
    AtlasLoot_TableNames["AQBroodRings"][1] = "諾茲多姆的子嗣";
  --Cenarion Circle
    AtlasLoot_TableNames["Cenarion1"][1] = "塞納里奧議會: 友善";
    AtlasLoot_TableNames["Cenarion2"][1] = "塞納里奧議會: 尊敬";
    AtlasLoot_TableNames["Cenarion3"][1] = "塞納里奧議會: 崇敬";
    AtlasLoot_TableNames["Cenarion4"][1] = "塞納里奧議會: 崇拜";
  --Cenarion Expedition
    AtlasLoot_TableNames["CExpedition1"][1] = "塞納里奧遠征隊: 友善/尊敬";
    AtlasLoot_TableNames["CExpedition2"][1] = "塞納里奧遠征隊: 崇敬/崇拜";
  --The Consortium
    AtlasLoot_TableNames["Consortium1"][1] = "聯合團: 友善/尊敬";
    AtlasLoot_TableNames["Consortium2"][1] = "聯合團: 崇敬/崇拜";
  --The Darkmoon Faire
    AtlasLoot_TableNames["Darkmoon1"][1] = "暗月馬戲團";
    AtlasLoot_TableNames["Darkmoon2"][1] = "暗月馬戲團 - 飾品";
  --The Defilers
    AtlasLoot_TableNames["Defilers"][1] = "污染者";
  --Frostwolf Clan
    AtlasLoot_TableNames["Frostwolf1"][1] = "霜狼氏族";
  --Hydraxian Waterlords
    AtlasLoot_TableNames["WaterLords1"][1] = "海達希亞水元素";
  --Gelkis Clan Centaur
    AtlasLoot_TableNames["GelkisClan1"][1] = "吉爾吉斯半人馬";
  --Honor Hold
    AtlasLoot_TableNames["HonorHold1"][1] = "榮譽堡: 友善/尊敬";
    AtlasLoot_TableNames["HonorHold2"][1] = "榮譽堡: 崇敬/崇拜";
  --Keepers of Time
    AtlasLoot_TableNames["KeepersofTime1"][1] = "時光守衛者";
  --Kurenai
    AtlasLoot_TableNames["Kurenai1"][1] = "卡爾奈";
  --The League of Arathor
    AtlasLoot_TableNames["LeagueofArathor"][1] = "阿拉索聯軍";
  --Lower City
    AtlasLoot_TableNames["LowerCity1"][1] = "陰鬱城";
  --The Mag'har
    AtlasLoot_TableNames["Maghar1"][1] = "瑪格哈";
  --Magram Clan Centaur
    AtlasLoot_TableNames["MagramClan1"][1] = "瑪格拉姆半人馬";
  --Netherwing
    AtlasLoot_TableNames["Netherwing1"][1] = "虛空之翼";
  --Ogri'la
    AtlasLoot_TableNames["Ogrila1"][1] = "歐格利拉";
  --The Scale of the Sands
    AtlasLoot_TableNames["ScaleSands1"][1] = "流沙之鱗";
    AtlasLoot_TableNames["ScaleSands2"][1] = "流沙之鱗";
  --The Scryers
    AtlasLoot_TableNames["Scryer1"][1] = "占卜者: 友善/尊敬";
    AtlasLoot_TableNames["Scryer2"][1] = "占卜者: 崇敬/崇拜";
  --The Sha'tar
    AtlasLoot_TableNames["Shatar1"][1] = "薩塔";
  --Exalted with Cenarion Expedition, The Sha'tar and The Aldor/Scryers
    AtlasLoot_TableNames["ShattrathFlasks1"][1] = "撒塔斯藥劑";
  --Sha'tari Skyguard
    AtlasLoot_TableNames["Skyguard1"][1] = "薩塔空防";
  --Shattered Sun Offensive
    AtlasLoot_TableNames["SunOffensive1"][1] = "Shattered Sun Offensive";
  --Sporeggar
    AtlasLoot_TableNames["Sporeggar1"][1] = "斯博格爾";
  --Stormpike Guard
    AtlasLoot_TableNames["Stormpike1"][1] = "雷矛衛隊";
  --Thorium Brotherhood
    AtlasLoot_TableNames["Thorium1"][1] = "瑟銀兄弟會: 友善/尊敬";
    AtlasLoot_TableNames["Thorium2"][1] = "瑟銀兄弟會: 崇敬/崇拜";
  --Thrallmar
    AtlasLoot_TableNames["Thrallmar1"][1] = "索爾瑪: 友善/尊敬";
    AtlasLoot_TableNames["Thrallmar2"][1] = "索爾瑪: 崇敬/崇拜";
  --Timbermaw Hold
    AtlasLoot_TableNames["Timbermaw"][1] = "木喉要塞";
  --Tranquillien
    AtlasLoot_TableNames["Tranquillien1"][1] = "安寧地";
  --The Violet Eye
    AtlasLoot_TableNames["VioletEye1"][1] = "紫羅蘭之眼";
  --Wintersaber Trainers
    AtlasLoot_TableNames["Wintersaber1"][1] = "冬刃豹訓練師";
  --Zandalar Tribe
    AtlasLoot_TableNames["Zandalar1"][1] = "贊達拉部族: 友善/尊敬";
    AtlasLoot_TableNames["Zandalar2"][1] = "贊達拉部族: 崇敬/崇拜";

-----------
--- PvP ---
-----------

  --Battlegrounds
   --Alterac Valley
    AtlasLoot_TableNames["AVMisc"][1] = "奧特蘭克山谷雜項獎勵";
    AtlasLoot_TableNames["AVBlue"][1] = "奧特蘭克山谷精緻獎勵";
    AtlasLoot_TableNames["AVPurple"][1] = "奧特蘭克山谷史詩獎勵";
   --Arathi Basin
    AtlasLoot_TableNames["ABMisc"][1] = "阿拉希盆地雜項獎勵";
    AtlasLoot_TableNames["AB20291"][1] = "阿拉希盆地等級 20-29 獎勵";
    AtlasLoot_TableNames["AB20292"][1] = "阿拉希盆地等級 20-29 獎勵";
    AtlasLoot_TableNames["AB3039"][1] = "阿拉希盆地等級 30-39 獎勵";
    AtlasLoot_TableNames["AB40491"][1] = "阿拉希盆地等級 40-49 獎勵";
    AtlasLoot_TableNames["AB40492"][1] = "阿拉希盆地等級 40-49 獎勵";
    AtlasLoot_TableNames["AB5059"][1] = "阿拉希盆地等級 50-59 獎勵";
    AtlasLoot_TableNames["AB60"][1] = "阿拉希盆地等級 60 獎勵";
    AtlasLoot_TableNames["ABSets1"][1] = "阿拉希盆地套裝（布甲/皮甲）";
    AtlasLoot_TableNames["ABSets2"][1] = "阿拉希盆地套裝（鎖甲）";
    AtlasLoot_TableNames["ABSets3"][1] = "阿拉希盆地套裝（鎧甲）";
   --Warsong Gulch 
    AtlasLoot_TableNames["WSGMisc"][1] = "戰歌峽谷雜項獎勵";
    AtlasLoot_TableNames["WSG1019"][1] = "戰歌峽谷等級 10-19 獎勵";
    AtlasLoot_TableNames["WSG2029"][1] = "戰歌峽谷等級 20-29 獎勵";
    AtlasLoot_TableNames["WSG3039"][1] = "戰歌峽谷等級 30-39 獎勵";
    AtlasLoot_TableNames["WSG4049"][1] = "戰歌峽谷等級 40-49 獎勵";
    AtlasLoot_TableNames["WSG5059"][1] = "戰歌峽谷等級 50-59 獎勵";
    AtlasLoot_TableNames["WSG60"][1] = "戰歌峽谷等級 60 獎勵";
  --World PvP
    AtlasLoot_TableNames["Hellfire"][1] = "地獄火半島: 防禦堡壘";
    AtlasLoot_TableNames["Nagrand1"][1] = "納葛蘭: 哈剌";
    AtlasLoot_TableNames["Nagrand2"][1] = "納葛蘭: 哈剌";
    AtlasLoot_TableNames["Terokkar"][1] = "泰洛卡森林: 精神哨塔";
    AtlasLoot_TableNames["Zangarmarsh"][1] = "贊格沼澤: 雙塔廢墟";
  --Misc Other PvP
    AtlasLoot_TableNames["PvP60Accessories1"][1] = "PvP 配件 (60 級)";
    AtlasLoot_TableNames["PvP60Accessories2"][1] = "PvP 配件 - 聯盟 (60 級)";
    AtlasLoot_TableNames["PvP60Accessories3"][1] = "PvP 配件 - 部落 (60 級)";
    AtlasLoot_TableNames["PvP70Accessories1"][1] = "PvP 配件 (70 級)";
    AtlasLoot_TableNames["PvP70Accessories2"][1] = "PvP 配件 (70 級)";
    AtlasLoot_TableNames["PvP70NonSet1"][1] = "PvP 非套裝史詩配件";
    AtlasLoot_TableNames["PvP70NonSet2"][1] = "PvP 非套裝史詩 布甲/皮甲";
    AtlasLoot_TableNames["PvP70NonSet3"][1] = "PvP 非套裝史詩 鎖甲/鎧甲";
    AtlasLoot_TableNames["PVPWeapons1"][1] = "60 級 PvP 武器";
    AtlasLoot_TableNames["PVPWeapons2"][1] = "60 級 PvP 武器";
    AtlasLoot_TableNames["PVP70Weapons1"][1] = "70 級 PvP 武器";
    AtlasLoot_TableNames["PVP70Weapons2"][1] = "70 級 PvP 武器";
    AtlasLoot_TableNames["Arena1Weapons1"][1] = "競技場第一季聯賽-武器";
    AtlasLoot_TableNames["Arena1Weapons2"][1] = "競技場第一季聯賽-武器";
    AtlasLoot_TableNames["Arena2Weapons1"][1] = "競技場第二季聯賽-武器";
    AtlasLoot_TableNames["Arena2Weapons2"][1] = "競技場第二季聯賽-武器";
    AtlasLoot_TableNames["Arena3Weapons1"][1] = "競技場第三季聯賽-武器";
    AtlasLoot_TableNames["Arena3Weapons2"][1] = "競技場第三季聯賽-武器";

-------------
--- Other ---
-------------

  --Menus, the entry does nothing, but makes the generalised loot table code less complex
    AtlasLoot_TableNames["ABMENU"][1] = "dummy";
    AtlasLoot_TableNames["AQ40SET"][1] = "dummy";
    AtlasLoot_TableNames["AQ20SET"][1] = "dummy";
    AtlasLoot_TableNames["ZGSET"][1] = "dummy";
    AtlasLoot_TableNames["PRE60SET"][1] = "dummy";
    AtlasLoot_TableNames["CRAFTSET"][1] = "dummy";
    AtlasLoot_TableNames["CRAFTSET2"][1] = "dummy";
    AtlasLoot_TableNames["T6SET"][1] = "dummy";
    AtlasLoot_TableNames["T5SET"][1] = "dummy";
    AtlasLoot_TableNames["T4SET"][1] = "dummy";
    AtlasLoot_TableNames["T3SET"][1] = "dummy";
    AtlasLoot_TableNames["T2SET"][1] = "dummy";
    AtlasLoot_TableNames["T1SET"][1] = "dummy";
    AtlasLoot_TableNames["T0SET"][1] = "dummy";
    AtlasLoot_TableNames["DS3SET"][1] = "dummy";
    AtlasLoot_TableNames["PVPSET"][1] = "dummy";
    AtlasLoot_TableNames["PVPMENU"][1] = "dummy";
    AtlasLoot_TableNames["CRAFTINGMENU"][1] = "dummy";
    AtlasLoot_TableNames["PVP70SET"][1] = "dummy";
    AtlasLoot_TableNames["PVP70NONSETEPICS"][1] = "dummy";
    AtlasLoot_TableNames["ARENASET"][1] = "dummy";
    AtlasLoot_TableNames["ARENA2SET"][1] = "dummy";
    AtlasLoot_TableNames["ARENA3SET"][1] = "dummy";
    AtlasLoot_TableNames["REPMENU_AZEROTHPREBC"][1] = "dummy";
    AtlasLoot_TableNames["REPMENU_AZEROTHPOSTBC"][1] = "dummy";
    AtlasLoot_TableNames["REPMENU_OUTLAND"][1] = "dummy";
    AtlasLoot_TableNames["REPMENU_SHATTRATH"][1] = "dummy";
    AtlasLoot_TableNames["REPMENU"][1] = "dummy";
    AtlasLoot_TableNames["SETMENU"][1] = "dummy";
    AtlasLoot_TableNames["SKETTISMENU"][1] = "dummy";
    AtlasLoot_TableNames["70TOKENMENU"][1] = "dummy";
    AtlasLoot_TableNames["WORLDEPICS"][1] = "dummy";
    AtlasLoot_TableNames["WORLDEVENTMENU"][1] = "dummy";
    AtlasLoot_TableNames["WSGMENU"][1] = "dummy";
    AtlasLoot_TableNames["ETHEREUMMENU"][1] = "dummy";
    AtlasLoot_TableNames["ABYSSALMENU"][1] = "dummy";
    AtlasLoot_TableNames["HONORMENU"][1] = "dummy";
    AtlasLoot_TableNames["ARENAMENU"][1] = "dummy";
    AtlasLoot_TableNames["WishList"][1] = "裝備願望清單";
  --If all else fails!
    AtlasLoot_TableNames["EmptyInstance"][1] = "AtlasLoot";
end
